clear all

PetrolUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B2');
PetrolHUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B3');
MethaneHUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B4'); 
HybridUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B5');
DieselUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B6');
EthanolUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B7'); 
MethaneUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B8');
ElectricityUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B9'); 
HydrogenUse_PerChng = xlsread('Readings_Scenario.xls','Reading','B10');

%LDV
Segment_share_Final = xlsread('Readings_Scenario.xls','Reading','B14:J22');
Other_Final = xlsread('Readings_Scenario.xls','Reading','B26'); 
Gasoline_Final = xlsread('Readings_Scenario.xls','Reading','B27');
HybridM_Final = xlsread('Readings_Scenario.xls','Reading','B28');
HybridE_Final = xlsread('Readings_Scenario.xls','Reading','B29');
Diesel_Final = xlsread('Readings_Scenario.xls','Reading','B30');
Ethanol_Final = xlsread('Readings_Scenario.xls','Reading','B31');
Methane_Final = xlsread('Readings_Scenario.xls','Reading','B32');
Electric_Final = xlsread('Readings_Scenario.xls','Reading','B33');
Hydrogen_Final = xlsread('Readings_Scenario.xls','Reading','B34');
Vehicle_Person_Final = xlsread('Readings_Scenario.xls','Reading','B37'); 

D_Final_A = xlsread('Readings_Scenario.xls','Reading','B40'); 
D_Final_B = xlsread('Readings_Scenario.xls','Reading','B41');
D_Final_C = xlsread('Readings_Scenario.xls','Reading','B42');
D_Final_D = xlsread('Readings_Scenario.xls','Reading','B43');
D_Final_E = xlsread('Readings_Scenario.xls','Reading','B44');
D_Final_F = xlsread('Readings_Scenario.xls','Reading','B45');
D_Final_J = xlsread('Readings_Scenario.xls','Reading','B46');
D_Final_M = xlsread('Readings_Scenario.xls','Reading','B47');
D_Final_S = xlsread('Readings_Scenario.xls','Reading','B48');

%Van
Distance_Van_Final = xlsread('Readings_Scenario.xls','Reading','B52'); 
Van_Person_Final = xlsread('Readings_Scenario.xls','Reading','B53');
Van_Other_Final = xlsread('Readings_Scenario.xls','Reading','B56');
Van_Gasoline_Final = xlsread('Readings_Scenario.xls','Reading','B57');
Van_HybridM_Final = xlsread('Readings_Scenario.xls','Reading','B58');
Van_HybridE_Final = xlsread('Readings_Scenario.xls','Reading','B59');
Van_Diesel_Final = xlsread('Readings_Scenario.xls','Reading','B60');
Van_Ethanol_Final = xlsread('Readings_Scenario.xls','Reading','B61');
Van_Methane_Final = xlsread('Readings_Scenario.xls','Reading','B62');
Van_Electric_Final = xlsread('Readings_Scenario.xls','Reading','B63');
Van_Hydrogen_Final = xlsread('Readings_Scenario.xls','Reading','B64');
Van_Weight_Share_Final = xlsread('Readings_Scenario.xls','Reading','B69:B76');

%Bus
Bus_Distance_Final = xlsread('Readings_Scenario.xls','Reading','B81'); %Km/year 
Bus_Person_Final = xlsread('Readings_Scenario.xls','Reading','B82');
Bus_Other_Final = xlsread('Readings_Scenario.xls','Reading','B85'); %This is fuel share in %
Bus_Gasoline_Final = xlsread('Readings_Scenario.xls','Reading','B86');
Bus_HybridM_Final = xlsread('Readings_Scenario.xls','Reading','B87');
Bus_HybridE_Final = xlsread('Readings_Scenario.xls','Reading','B88');
Bus_Diesel_Final = xlsread('Readings_Scenario.xls','Reading','B89');
Bus_Ethanol_Final = xlsread('Readings_Scenario.xls','Reading','B90');
Bus_Methane_Final = xlsread('Readings_Scenario.xls','Reading','B91');
Bus_Electric_Final = xlsread('Readings_Scenario.xls','Reading','B92');
Bus_Hydrogen_Final = xlsread('Readings_Scenario.xls','Reading','B93');
Bus_Weight_Share_Final = xlsread('Readings_Scenario.xls','Reading','B98:B105');

%Truck
Truck_Distance_Final = xlsread('Readings_Scenario.xls','Reading','B109'); %Km/year
Truck_Person_Final = xlsread('Readings_Scenario.xls','Reading','B110');
Truck_Other_Final = xlsread('Readings_Scenario.xls','Reading','B113'); %This is fuel share in %
Truck_Gasoline_Final = xlsread('Readings_Scenario.xls','Reading','B114');
Truck_HybridM_Final = xlsread('Readings_Scenario.xls','Reading','B115');
Truck_HybridE_Final = xlsread('Readings_Scenario.xls','Reading','B116');
Truck_Diesel_Final = xlsread('Readings_Scenario.xls','Reading','B117');
Truck_Ethanol_Final = xlsread('Readings_Scenario.xls','Reading','B118');
Truck_Methane_Final = xlsread('Readings_Scenario.xls','Reading','B119');
Truck_Electric_Final = xlsread('Readings_Scenario.xls','Reading','B120');
Truck_Hydrogen_Final = xlsread('Readings_Scenario.xls','Reading','B121');
Truck_Weight_Share_Final = xlsread('Readings_Scenario.xls','Reading','B126:B133');

save ScenarioNumbers.mat