 clear 
load matlab_scenario_1.mat %Readingss from excel
load ScenarioNumbers.mat %Parameters loaded in from excel

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% LDV %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
for i = 1:size(LDV_PetrolUse_Org,1)
    PetrolUse_AnAbsChange(i,1) = (LDV_PetrolUse_Org(i,:) * PetrolUse_PerChng)/40; %Change per year in absolute numbers.
    PetrolHUse_AnAbsChange(i,1) = (LDV_PetrolHUse_Org(i,:) * PetrolHUse_PerChng)/40;
    MethaneHUse_AnAbsChange(i,1) = (LDV_MethaneHUse_Org(i,:) * MethaneHUse_PerChng)/40;
    HybridUse_AnAbsChange(i,1) = (LDV_HybridUse_Org(i,:) * HybridUse_PerChng)/40;
    DieselUse_AnAbsChange(i,1) = (LDV_DieselUse_Org(i,:) * DieselUse_PerChng)/40;
    EthanolUse_AnAbsChange(i,1) = (LDV_EthanolUse_Org(i,:) * EthanolUse_PerChng)/40;
    MethaneUse_AnAbsChange(i,1) = (LDV_MethaneUse_Org(i,:) * MethaneUse_PerChng)/40;
    ElectricityUse_AnAbsChange(i,1) = (LDV_ElectricityUse_Org(i,:) * ElectricityUse_PerChng)/40;
    HydrogenUse_AnAbsChange(i,1) = (LDV_HydrogenUse_Org(i,:) * HydrogenUse_PerChng)/40;
end
for j = 1:20 %To make a matrix for years 1990-2010.
    LDV_PetrolUse_1(:,j) = LDV_PetrolUse_Org;
    LDV_PetrolHUse_1(:,j) = LDV_PetrolHUse_Org;
    LDV_MethaneHUse_1(:,j) = LDV_MethaneHUse_Org;
    LDV_HybridUse_1(:,j) = LDV_HybridUse_Org;
    LDV_DieselUse_1(:,j) = LDV_DieselUse_Org;
    LDV_EthanolUse_1(:,j) = LDV_EthanolUse_Org;
    LDV_MethaneUse_1(:,j) = LDV_MethaneUse_Org;
    LDV_ElectricityUse_1(:,j) = LDV_ElectricityUse_Org;
    LDV_HydrogenUse_1(:,j) = LDV_HydrogenUse_Org;
end
LDV_PetrolUse_2(:,1) = LDV_PetrolUse_Org; 
LDV_PetrolHUse_2(:,1) = LDV_PetrolHUse_Org; 
LDV_MethaneHUse_2(:,1) = LDV_MethaneHUse_Org; 
LDV_HybridUse_2(:,1) = LDV_HybridUse_Org; 
LDV_DieselUse_2(:,1) = LDV_DieselUse_Org; 
LDV_EthanolUse_2(:,1) = LDV_EthanolUse_Org; 
LDV_MethaneUse_2(:,1) = LDV_MethaneUse_Org; 
LDV_ElectricityUse_2(:,1) = LDV_ElectricityUse_Org; 
LDV_HydrogenUse_2(:,1) = LDV_HydrogenUse_Org;
for t = 2:41 %t is here the years 2010-2050
    LDV_PetrolUse_2(:,t) = LDV_PetrolUse_2(:,t-1) - PetrolUse_AnAbsChange;
    LDV_PetrolHUse_2(:,t) = LDV_PetrolHUse_2(:,t-1) - PetrolHUse_AnAbsChange;
    LDV_MethaneHUse_2(:,t) = LDV_MethaneHUse_2(:,t-1) - MethaneHUse_AnAbsChange;
    LDV_HybridUse_2(:,t) = LDV_HybridUse_2(:,t-1) - HybridUse_AnAbsChange;
    LDV_DieselUse_2(:,t) = LDV_DieselUse_2(:,t-1) - DieselUse_AnAbsChange;
    LDV_EthanolUse_2(:,t) = LDV_EthanolUse_2(:,t-1) - EthanolUse_AnAbsChange;
    LDV_MethaneUse_2(:,t) = LDV_MethaneUse_2(:,t-1) - MethaneUse_AnAbsChange;
    LDV_ElectricityUse_2(:,t) = LDV_ElectricityUse_2(:,t-1) - ElectricityUse_AnAbsChange;
    LDV_HydrogenUse_2(:,t) = LDV_HydrogenUse_2(:,t-1) - HydrogenUse_AnAbsChange;
end                       
LDV_PetrolUse = [LDV_PetrolUse_1 LDV_PetrolUse_2];
LDV_PetrolHUse = [LDV_PetrolHUse_1 LDV_PetrolHUse_2];
LDV_MethaneHUse = [LDV_MethaneHUse_1 LDV_MethaneHUse_2];
LDV_HybridUse = [LDV_HybridUse_1 LDV_HybridUse_2];
LDV_DieselUse = [LDV_DieselUse_1 LDV_DieselUse_2];
LDV_EthanolUse = [LDV_EthanolUse_1 LDV_EthanolUse_2];
LDV_MethaneUse = [LDV_MethaneUse_1 LDV_MethaneUse_2];
LDV_ElectricityUse = [LDV_ElectricityUse_1 LDV_ElectricityUse_2];
LDV_HydrogenUse = [LDV_HydrogenUse_1 LDV_HydrogenUse_2];

%% FUEL SHARE:
Fuel_share_Final = [Other_Final; Gasoline_Final; HybridM_Final; HybridE_Final; Diesel_Final; Ethanol_Final; Methane_Final; Electric_Final; Hydrogen_Final];
for f = 1:size(Fuel_share_1990_2010,1)
    Fuel_share_Chng(f) = (Fuel_share_1990_2010(f,21) - Fuel_share_Final(f))/40;
end
Fuel_share_2011_2050(:,1) = Fuel_share_1990_2010(:,21) - Fuel_share_Chng';
for t = 2:40
    for f = 1:size(Fuel_share_1990_2010,1)
        Fuel_share_2011_2050(:,t) = Fuel_share_2011_2050(:,t-1) - Fuel_share_Chng';
    end
end
Fuel_share_1990_2050 = [Fuel_share_1990_2010 Fuel_share_2011_2050];

%%%VEHICLES REGISTERED: Reduction in total LDV's registered.
Vehicle_Person_21 = Quantity_LDV_1 ./ Population_2010; 
Quantity_Chng_2050 = (Vehicle_Person_21(21) - Vehicle_Person_Final)/40;

Vehicle_Person_40(:,1) = Vehicle_Person_21(21) - Quantity_Chng_2050;
for t = 2:40
    Vehicle_Person_40(:,t) = Vehicle_Person_40(:,t-1) - Quantity_Chng_2050;
end
Vehicles_Person = [Vehicle_Person_21 Vehicle_Person_40];

Quantity_LDV = Population_1990_2050_M .* Vehicles_Person; 

for j = 1:size(Quantity_LDV,2)
    for f = 1:size(Fuel_share_1990_2050,1)
        Quantity_LDV_f(f,j) = Quantity_LDV(1,j) * Fuel_share_1990_2050(f,j);
    end
end 
%%DISTANCE:
D_Final_2050_LDV = [D_Final_A; D_Final_B; D_Final_C;D_Final_D; D_Final_E; D_Final_F; D_Final_J; D_Final_M; D_Final_S];

Distance_Start = [14000;15000;15000;15000;15000;15000;11000;15000;13000];
Distance_Chng1 = (Distance_LDV_Org - Distance_Start)/19;
Distance_LDV_1(:,1) = Distance_Start;
for j = 2:20
    Distance_LDV_1(:,j) = Distance_LDV_1(:,j-1) + Distance_Chng1;
end
Distance_Change_LDV = (Distance_LDV_Org-D_Final_2050_LDV)/40;
Distance_LDV_2(:,1) = Distance_LDV_Org;
for t = 2:41 
    Distance_LDV_2(:,t) = Distance_LDV_2(:,t-1) - Distance_Change_LDV;
end
Distance_LDV = [Distance_LDV_1 Distance_LDV_2];

%%FLEET COMPOSITION:
Segment_share_Org = [Share_segment_Other Share_segment_Gasoline Share_segment_HybridM Share_segment_HybridE Share_segment_Diesel Share_segment_Ethanol Share_segment_Methane Share_segment_Electric Share_segment_Hydrogen];
for t = 1:21
    Segment_share_1990_2010(:,:,t) = Segment_share_Org;
end

for i = 1:size(Segment_share_1990_2010,2)
    for f = 1:size(Segment_share_1990_2010,1)
            Segment_share_Chng(i,f) = (Segment_share_1990_2010(i,f,21) - Segment_share_Final(i,f))/40;     
    end
end
for i = 1:size(Segment_share_1990_2010,2)
    for f = 1:size(Segment_share_1990_2010,1)
        Segment_share_2011_2050(i,f,1) = Segment_share_1990_2010(i,f,21) - Segment_share_Chng(i,f);
    end
end
for f = 1:size(Segment_share_1990_2010,1)
    for i = 1:size(Segment_share_1990_2010,2)
        for t = 2:40
            Segment_share_2011_2050(i,f,t) = Segment_share_2011_2050(i,f,t-1) - Segment_share_Chng(i,f);
        end
    end
end

Segment_share_1990_2050 = zeros(9,9,61);
Segment_share_1990_2050(:,:,1:21) = Segment_share_1990_2010(:,:,:);
Segment_share_1990_2050(:,:,22:61)= Segment_share_2011_2050(:,:,:);
Sum_seg_zero = sum(sum(Segment_share_1990_2050,2),1);
Sum_seg_2011 = sum(sum(Segment_share_2011_2050,2),1);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% VAN %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%DISTANCE: 
 Distance_Chng_Van = (Distance_Van_Org - Distance_Van_Final)/40; %Change over the years
for j = 1:20
    Distance_Van_1(:,j) = Distance_Van_Org;
end
Distance_Van_2(:,1) = Distance_Van_Org; 
for t = 2:41 
    Distance_Van_2(:,t) = Distance_Van_2(:,t-1) - Distance_Chng_Van;
end
Distance_Van = [Distance_Van_1 Distance_Van_2];
%%Quantity: 
Van_Quantity = sum(Van_Q,1);
Van_Person_21 = Van_Quantity ./Population_2010;
Quantity_Chng_Van = (Van_Person_21(21)-Van_Person_Final)/40;
Van_Person_40(:,1) = Van_Person_21(21)-Quantity_Chng_Van;
for t = 2:40
    Van_Person_40(:,t) = Van_Person_40(:,t-1) - Quantity_Chng_Van;
end
Van_Person = [Van_Person_21 Van_Person_40];
Van_Q = Population_1990_2050_M .* Van_Person; 
%%VAN Fuel share:
Van_Fuel_share_Final = [Van_Other_Final; Van_Gasoline_Final; Van_HybridM_Final; Van_HybridE_Final; Van_Diesel_Final; Van_Ethanol_Final; Van_Methane_Final; Van_Electric_Final; Van_Hydrogen_Final];
for f = 1:size(Van_Fuel_share_Org,1)
    Van_Fuel_share_Chng(f) = (Van_Fuel_share_Org(f,21) - Van_Fuel_share_Final(f))/40;
end
Van_Fuel_share_2011_2050(:,1) = Van_Fuel_share_Org(:,21) - Van_Fuel_share_Chng';
for t = 2:40
    for f = 1:size(Van_Fuel_share_Org,1)
        Van_Fuel_share_2011_2050(:,t) = Van_Fuel_share_2011_2050(:,t-1) - Van_Fuel_share_Chng';
    end
end
Van_Fuel_share_1990_2050 = [Van_Fuel_share_Org Van_Fuel_share_2011_2050];

for j = 1:size(Van_Q,2)
    for f = 1:size(Van_Fuel_share_1990_2050,1)
        Van_Quantity_f(f,j) = Van_Q(1,j) * Van_Fuel_share_1990_2050(f,j);
    end
end 

%%Weight share: 
for j = 1:21
    Van_Weight_Share_1990_2010(:,j) = Van_Weight_Share_Org;
end
Van_Weight_Share_Chng = (Van_Weight_Share_1990_2010(:,21) - Van_Weight_Share_Final)/40;     
Van_Weight_Share_2011_2050(:,1) = Van_Weight_Share_1990_2010(:,21) - Van_Weight_Share_Chng;
    for i = 1:size(Van_Weight_Share_1990_2010,1)
        for t = 2:40
            Van_Weight_Share_2011_2050(:,t) = Van_Weight_Share_2011_2050(:,t-1) - Van_Weight_Share_Chng;
        end
    end
Van_Weight_Share = zeros(8,61);
Van_Weight_Share(1:8,1:21) = Van_Weight_Share_1990_2010;
Van_Weight_Share(1:8,22:61) = Van_Weight_Share_2011_2050; 
 
for j = 1:size(Van_Quantity_f,2)
    for f = 1:size(Van_Quantity_f,1)
        for i = 1:size(Van_Weight_Share,1)
            Van_Quantity_W(i,f,j) = Van_Quantity_f(f,j) * Van_Weight_Share(i,j);
        end
    end
end
%%Fuel use:
for i = 1:size(Van_PetrolUse_Org,1)
    Van_PetrolUse_AnAbsChange(i,1) = (Van_PetrolUse_Org(i,:) * PetrolUse_PerChng)/40;
    Van_PetrolHUse_AnAbsChange(i,1) = (Van_PetrolHUse_Org(i,:) * PetrolHUse_PerChng)/40;
    Van_MethaneHUse_AnAbsChange(i,1) = (Van_MethaneHUse_Org(i,:) * MethaneHUse_PerChng)/40; 
    Van_HybridUse_AnAbsChange(i,1) = (Van_HybridUse_Org(i,:) * HybridUse_PerChng)/40;
    Van_DieselUse_AnAbsChange(i,1) = (Van_DieselUse_Org(i,:) * DieselUse_PerChng)/40;
    Van_EthanolUse_AnAbsChange(i,1) = (Van_EthanolUse_Org(i,:) * EthanolUse_PerChng)/40;
    Van_MethaneUse_AnAbsChange(i,1) = (Van_MethaneUse_Org(i,:) * MethaneUse_PerChng)/40;
    Van_ElectricityUse_AnAbsChange(i,1) = (Van_ElectricityUse_Org(i,:) * ElectricityUse_PerChng)/40;
    Van_HydrogenUse_AnAbsChange(i,1) = (Van_HydrogenUse_Org(i,:) * HydrogenUse_PerChng)/40;
end
for j = 1:20
     Van_PetrolUse_1(:,j) = Van_PetrolUse_Org;
     Van_PetrolHUse_1(:,j) = Van_PetrolHUse_Org;
     Van_MethaneHUse_1(:,j) = Van_MethaneHUse_Org;
     Van_HybridUse_1(:,j) = Van_HybridUse_Org;
     Van_DieselUse_1(:,j) = Van_DieselUse_Org;
     Van_EthanolUse_1(:,j) = Van_EthanolUse_Org;
     Van_MethaneUse_1(:,j) = Van_MethaneUse_Org;
     Van_ElectricityUse_1(:,j) = Van_ElectricityUse_Org;
     Van_HydrogenUse_1(:,j) = Van_HydrogenUse_Org;
 end
Van_PetrolUse_2(:,1) = Van_PetrolUse_Org; 
Van_PetrolHUse_2(:,1) = Van_PetrolHUse_Org; 
Van_MethaneHUse_2(:,1) = Van_MethaneHUse_Org; 
Van_HybridUse_2(:,1) = Van_HybridUse_Org; 
Van_DieselUse_2(:,1) = Van_DieselUse_Org;
Van_EthanolUse_2(:,1) = Van_EthanolUse_Org; 
Van_MethaneUse_2(:,1) = Van_MethaneUse_Org; 
Van_ElectricityUse_2(:,1) = Van_ElectricityUse_Org; 
Van_HydrogenUse_2(:,1) = Van_HydrogenUse_Org; 
for t = 2:41 
    Van_PetrolUse_2(:,t) = Van_PetrolUse_2(:,t-1) - Van_PetrolUse_AnAbsChange;
    Van_PetrolHUse_2(:,t) = Van_PetrolHUse_2(:,t-1) - Van_PetrolHUse_AnAbsChange;
    Van_MethaneHUse_2(:,t) = Van_MethaneHUse_2(:,t-1) - Van_MethaneHUse_AnAbsChange;
    Van_HybridUse_2(:,t) = Van_HybridUse_2(:,t-1) - Van_HybridUse_AnAbsChange;
    Van_DieselUse_2(:,t) = Van_DieselUse_2(:,t-1) - Van_DieselUse_AnAbsChange;
    Van_EthanolUse_2(:,t) = Van_EthanolUse_2(:,t-1) - Van_EthanolUse_AnAbsChange;
    Van_MethaneUse_2(:,t) = Van_MethaneUse_2(:,t-1) - Van_MethaneUse_AnAbsChange;
    Van_ElectricityUse_2(:,t) = Van_ElectricityUse_2(:,t-1) - Van_ElectricityUse_AnAbsChange;
    Van_HydrogenUse_2(:,t) = Van_HydrogenUse_2(:,t-1) - Van_HydrogenUse_AnAbsChange;
end                       
Van_PetrolUse = [Van_PetrolUse_1 Van_PetrolUse_2];
Van_PetrolHUse = [Van_PetrolHUse_1 Van_PetrolHUse_2];
Van_MethaneHUse = [Van_MethaneHUse_1 Van_MethaneHUse_2];
Van_HybridUse = [Van_HybridUse_1 Van_HybridUse_2];
Van_DieselUse = [Van_DieselUse_1 Van_DieselUse_2];
Van_EthanolUse = [Van_EthanolUse_1 Van_EthanolUse_2];
Van_MethaneUse = [Van_MethaneUse_1 Van_MethaneUse_2];
Van_ElectricityUse = [Van_ElectricityUse_1 Van_ElectricityUse_2];
Van_HydrogenUse = [Van_HydrogenUse_1 Van_HydrogenUse_2];

%% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% BUS %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%DISTANCE: 
Bus_Distance_Start = 11000;
Bus_Distance_Chng1 = (Bus_Distance_Org - Bus_Distance_Start)/19;
Bus_Distance_1(:,1) = Bus_Distance_Start;
for j = 2:20
    Bus_Distance_1(:,j) = Bus_Distance_1(:,j-1) + Bus_Distance_Chng1;
end

Bus_Distance_Chng = (Bus_Distance_Org - Bus_Distance_Final)/40;
Bus_Distance_2(:,1) = Bus_Distance_Org;
for t = 2:41 
    Bus_Distance_2(:,t) = Bus_Distance_2(:,t-1) - Bus_Distance_Chng;
end
Bus_Distance = [Bus_Distance_1 Bus_Distance_2];
%%Quantity: 
Bus_Quantity = sum(Bus_Q,1);
Bus_Person_21 = Bus_Quantity ./Population_2010;
Bus_Quantity_Chng = (Bus_Person_21(21)-Bus_Person_Final)/40;
Bus_Person_40(:,1) = Bus_Person_21(21)-Bus_Quantity_Chng;
for t = 2:40
    Bus_Person_40(:,t) = Bus_Person_40(:,t-1) - Bus_Quantity_Chng;
end
Bus_Person = [Bus_Person_21 Bus_Person_40];
Bus_Q = Population_1990_2050_M .* Bus_Person; 

%%Bus Fuel share:
Bus_Fuel_share_Final = [Bus_Other_Final; Bus_Gasoline_Final; Bus_HybridM_Final; Bus_HybridE_Final; Bus_Diesel_Final; Bus_Ethanol_Final; Bus_Methane_Final; Bus_Electric_Final; Bus_Hydrogen_Final];
for f = 1:size(Bus_Fuel_share_Org,1)
    Bus_Fuel_share_Chng(f) = (Bus_Fuel_share_Org(f,21) - Bus_Fuel_share_Final(f))/40;
end
Bus_Fuel_share_2011_2050(:,1) = Bus_Fuel_share_Org(:,21) - Bus_Fuel_share_Chng';
for t = 2:40
    for f = 1:size(Bus_Fuel_share_Org,1)
        Bus_Fuel_share_2011_2050(:,t) = Bus_Fuel_share_2011_2050(:,t-1) - Bus_Fuel_share_Chng';
    end
end
Bus_Fuel_share_1990_2050 = [Bus_Fuel_share_Org Bus_Fuel_share_2011_2050];
for j = 1:size(Bus_Q,2)
    for f = 1:size(Bus_Fuel_share_1990_2050,1)
        Bus_Quantity_f(f,j) = Bus_Q(1,j) * Bus_Fuel_share_1990_2050(f,j);
    end
end 
%%Weight share: 
for j = 1:21
    Bus_Weight_Share_1990_2010(:,j) = Bus_Weight_Share_Org;
end
Bus_Weight_Share_Chng = (Bus_Weight_Share_1990_2010(:,21) - Bus_Weight_Share_Final)/40;     
Bus_Weight_Share_2011_2050(:,1) = Bus_Weight_Share_1990_2010(:,21) - Bus_Weight_Share_Chng;
    for i = 1:size(Bus_Weight_Share_1990_2010,1)
        for t = 2:40
            Bus_Weight_Share_2011_2050(:,t) = Bus_Weight_Share_2011_2050(:,t-1) - Bus_Weight_Share_Chng;
        end
    end
Bus_Weight_Share = zeros(8,61);
Bus_Weight_Share(1:8,1:21) = Bus_Weight_Share_1990_2010;
Bus_Weight_Share(1:8,22:61) = Bus_Weight_Share_2011_2050; 
for j = 1:size(Bus_Weight_Share,2)
    for f = 1:size(Bus_Quantity_f,1)
        for i = 1:size(Bus_Weight_Share,1)
            Bus_Quantity_W(i,f,j) = Bus_Quantity_f(f,j) * Bus_Weight_Share(i,j);
        end
    end
end

%%Fuel use:
for i = 1:size(Bus_PetrolUse_Org,1)
    Bus_PetrolUse_AnAbsChange(i,1) = (Bus_PetrolUse_Org(i,:) * PetrolUse_PerChng)/40;
    Bus_PetrolHUse_AnAbsChange(i,1) = (Bus_PetrolHUse_Org(i,:) * PetrolHUse_PerChng)/40;
    Bus_MethaneHUse_AnAbsChange(i,1) = (Bus_MethaneHUse_Org(i,:) * MethaneHUse_PerChng)/40;
    Bus_HybridUse_AnAbsChange(i,1) = (Bus_HybridUse_Org(i,:) * HybridUse_PerChng)/40; 
    Bus_DieselUse_AnAbsChange(i,1) = (Bus_DieselUse_Org(i,:) * DieselUse_PerChng)/40;
    Bus_EthanolUse_AnAbsChange(i,1) = (Bus_EthanolUse_Org(i,:) * EthanolUse_PerChng)/40;
    Bus_MethaneUse_AnAbsChange(i,1) = (Bus_MethaneUse_Org(i,:) * MethaneUse_PerChng)/40;
    Bus_ElectricityUse_AnAbsChange(i,1) = (Bus_ElectricityUse_Org(i,:) * ElectricityUse_PerChng)/40;
    Bus_HydrogenUse_AnAbsChange(i,1) = (Bus_HydrogenUse_Org(i,:) * HydrogenUse_PerChng)/40;
end

for j = 1:20
     Bus_PetrolUse_1(:,j) = Bus_PetrolUse_Org;
     Bus_PetrolHUse_1(:,j) = Bus_PetrolHUse_Org;
     Bus_MethaneHUse_1(:,j) = Bus_MethaneHUse_Org;
     Bus_HybridUse_1(:,j) = Bus_HybridUse_Org;
     Bus_DieselUse_1(:,j) = Bus_DieselUse_Org;
     Bus_EthanolUse_1(:,j) = Bus_EthanolUse_Org;
     Bus_MethaneUse_1(:,j) = Bus_MethaneUse_Org;
     Bus_ElectricityUse_1(:,j) = Bus_ElectricityUse_Org;
     Bus_HydrogenUse_1(:,j) = Bus_HydrogenUse_Org;
 end
Bus_PetrolUse_2(:,1) = Bus_PetrolUse_Org; 
Bus_PetrolHUse_2(:,1) = Bus_PetrolHUse_Org; 
Bus_MethaneHUse_2(:,1) = Bus_MethaneHUse_Org; 
Bus_HybridUse_2(:,1) = Bus_HybridUse_Org; 
Bus_DieselUse_2(:,1) = Bus_DieselUse_Org;
Bus_EthanolUse_2(:,1) = Bus_EthanolUse_Org; 
Bus_MethaneUse_2(:,1) = Bus_MethaneUse_Org; 
Bus_ElectricityUse_2(:,1) = Bus_ElectricityUse_Org; 
Bus_HydrogenUse_2(:,1) = Bus_HydrogenUse_Org; 
for t = 2:41 
    Bus_PetrolUse_2(:,t) = Bus_PetrolUse_2(:,t-1) - Bus_PetrolUse_AnAbsChange;
    Bus_PetrolHUse_2(:,t) = Bus_PetrolHUse_2(:,t-1) - Bus_PetrolHUse_AnAbsChange;
    Bus_MethaneHUse_2(:,t) = Bus_MethaneHUse_2(:,t-1) - Bus_MethaneHUse_AnAbsChange;
    Bus_HybridUse_2(:,t) = Bus_HybridUse_2(:,t-1) - Bus_HybridUse_AnAbsChange;
    Bus_DieselUse_2(:,t) = Bus_DieselUse_2(:,t-1) - Bus_DieselUse_AnAbsChange;
    Bus_EthanolUse_2(:,t) = Bus_EthanolUse_2(:,t-1) - Bus_EthanolUse_AnAbsChange;
    Bus_MethaneUse_2(:,t) = Bus_MethaneUse_2(:,t-1) - Bus_MethaneUse_AnAbsChange;
    Bus_ElectricityUse_2(:,t) = Bus_ElectricityUse_2(:,t-1) - Bus_ElectricityUse_AnAbsChange;
    Bus_HydrogenUse_2(:,t) = Bus_HydrogenUse_2(:,t-1) - Bus_HydrogenUse_AnAbsChange;    
end                       
Bus_PetrolUse = [Bus_PetrolUse_1 Bus_PetrolUse_2];
Bus_PetrolHUse = [Bus_PetrolHUse_1 Bus_PetrolHUse_2]; 
Bus_MethaneHUse = [Bus_MethaneHUse_1 Bus_MethaneHUse_2];
Bus_HybridUse = [Bus_HybridUse_1 Bus_HybridUse_2];
Bus_DieselUse = [Bus_DieselUse_1 Bus_DieselUse_2];
Bus_EthanolUse = [Bus_EthanolUse_1 Bus_EthanolUse_2];
Bus_MethaneUse = [Bus_MethaneUse_1 Bus_MethaneUse_2];
Bus_ElectricityUse = [Bus_ElectricityUse_1 Bus_ElectricityUse_2];
Bus_HydrogenUse = [Bus_HydrogenUse_1 Bus_HydrogenUse_2];

%% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% TRUCK %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%DISTANCE: 
Truck_Distance_Start = 11000;
Truck_Distance_Chng1 = (Truck_Distance_Org - Truck_Distance_Start)/19;
Truck_Distance_1(:,1) = Truck_Distance_Start;
for j = 2:20
    Truck_Distance_1(:,j) = Truck_Distance_1(:,j-1) + Truck_Distance_Chng1;
end

Truck_Distance_Chng = (Truck_Distance_Org - Truck_Distance_Final)/40;
Truck_Distance_2(:,1) = Truck_Distance_Org;
for t = 2:41 
    Truck_Distance_2(:,t) = Truck_Distance_2(:,t-1) - Truck_Distance_Chng;
end
Truck_Distance = [Truck_Distance_1 Truck_Distance_2];

%%Quantity: 
Truck_Quantity = sum(Truck_Q,1);
Truck_Person_21 = Truck_Quantity ./Population_2010;
Truck_Quantity_Chng = (Truck_Person_21(21)-Truck_Person_Final)/40;
Truck_Person_40(:,1) = Truck_Person_21(21)-Truck_Quantity_Chng;
for t = 2:40
    Truck_Person_40(:,t) = Truck_Person_40(:,t-1) - Truck_Quantity_Chng;
end
Truck_Person = [Truck_Person_21 Truck_Person_40];
Truck_Q = Population_1990_2050_M .* Truck_Person;

%%Fuel share:
Truck_Fuel_share_Final = [Truck_Other_Final; Truck_Gasoline_Final; Truck_HybridM_Final; Truck_HybridE_Final; Truck_Diesel_Final; Truck_Ethanol_Final; Truck_Methane_Final; Truck_Electric_Final; Truck_Hydrogen_Final];
for f = 1:size(Bus_Fuel_share_Org,1)
    Truck_Fuel_share_Chng(f) = (Truck_Fuel_share_Org(f,21) - Truck_Fuel_share_Final(f))/40;
end
Truck_Fuel_share_2011_2050(:,1) = Truck_Fuel_share_Org(:,21) - Truck_Fuel_share_Chng';
for t = 2:40
    for f = 1:size(Truck_Fuel_share_Org,1)
        Truck_Fuel_share_2011_2050(:,t) = Truck_Fuel_share_2011_2050(:,t-1) - Truck_Fuel_share_Chng';
    end
end
Truck_Fuel_share_1990_2050 = [Truck_Fuel_share_Org Truck_Fuel_share_2011_2050];
for j = 1:size(Bus_Q,2)
    for f = 1:size(Truck_Fuel_share_1990_2050,1)
        Truck_Quantity_f(f,j) = Truck_Q(1,j) * Truck_Fuel_share_1990_2050(f,j);
    end
end 

%%Weight share:
for j = 1:21
   Truck_Weight_Share_1990_2010(:,j) = Truck_Weight_Share_Org;
end
Truck_Weight_Share_Chng = (Truck_Weight_Share_1990_2010(:,21) - Truck_Weight_Share_Final)/40;     
Truck_Weight_Share_2011_2050(:,1) = Truck_Weight_Share_1990_2010(:,21) - Truck_Weight_Share_Chng;
    for i = 1:size(Truck_Weight_Share_1990_2010,1)
        for t = 2:40
            Truck_Weight_Share_2011_2050(:,t) = Truck_Weight_Share_2011_2050(:,t-1) - Truck_Weight_Share_Chng;
        end
    end
Truck_Weight_Share = zeros(8,61);
Truck_Weight_Share(1:8,1:21) = Truck_Weight_Share_1990_2010;
Truck_Weight_Share(1:8,22:61) = Truck_Weight_Share_2011_2050; 
for j = 1:size(Truck_Weight_Share,2)
    for f = 1:size(Truck_Quantity_f,1)
        for i = 1:size(Truck_Weight_Share,1)
            Truck_Quantity_W(i,f,j) = Truck_Quantity_f(f,j) * Truck_Weight_Share(i,j);
        end
    end
end

%%Fuel use:
for i = 1:size(Truck_PetrolUse_Org,1)
    Truck_PetrolUse_AnAbsChange(i,1) = (Truck_PetrolUse_Org(i,:) * PetrolUse_PerChng)/40;
    Truck_PetrolHUse_AnAbsChange(i,1) = (Truck_PetrolHUse_Org(i,:) * PetrolHUse_PerChng)/40;
    Truck_MethaneHUse_AnAbsChange(i,1) = (Truck_MethaneHUse_Org(i,:) * MethaneHUse_PerChng)/40; 
    Truck_HybridUse_AnAbsChange(i,1) = (Truck_HybridUse_Org(i,:) * HybridUse_PerChng)/40; 
    Truck_DieselUse_AnAbsChange(i,1) = (Truck_DieselUse_Org(i,:) * DieselUse_PerChng)/40;
    Truck_EthanolUse_AnAbsChange(i,1) = (Truck_EthanolUse_Org(i,:) * EthanolUse_PerChng)/40;
    Truck_MethaneUse_AnAbsChange(i,1) = (Truck_MethaneUse_Org(i,:) * MethaneUse_PerChng)/40;
    Truck_ElectricityUse_AnAbsChange(i,1) = (Truck_ElectricityUse_Org(i,:) * ElectricityUse_PerChng)/40;
    Truck_HydrogenUse_AnAbsChange(i,1) = (Truck_HydrogenUse_Org(i,:) * HydrogenUse_PerChng)/40;
end

for j = 1:20
     Truck_PetrolUse_1(:,j) = Truck_PetrolUse_Org;
     Truck_PetrolHUse_1(:,j) = Truck_PetrolHUse_Org;
     Truck_MethaneHUse_1(:,j) = Truck_MethaneHUse_Org;
     Truck_HybridUse_1(:,j) = Truck_HybridUse_Org;
     Truck_DieselUse_1(:,j) = Truck_DieselUse_Org;
     Truck_EthanolUse_1(:,j) = Truck_EthanolUse_Org;
     Truck_MethaneUse_1(:,j) = Truck_MethaneUse_Org;
     Truck_ElectricityUse_1(:,j) = Truck_ElectricityUse_Org;
     Truck_HydrogenUse_1(:,j) = Truck_HydrogenUse_Org;
 end
Truck_PetrolUse_2(:,1) = Truck_PetrolUse_Org;
Truck_PetrolHUse_2(:,1) = Truck_PetrolHUse_Org;
Truck_MethaneHUse_2(:,1) = Truck_MethaneHUse_Org; 
Truck_HybridUse_2(:,1) = Truck_HybridUse_Org; 
Truck_DieselUse_2(:,1) = Truck_DieselUse_Org; 
Truck_EthanolUse_2(:,1) = Truck_EthanolUse_Org;
Truck_MethaneUse_2(:,1) = Truck_MethaneUse_Org; 
Truck_ElectricityUse_2(:,1) = Truck_ElectricityUse_Org; 
Truck_HydrogenUse_2(:,1) = Truck_HydrogenUse_Org; 
for t = 2:41 
    Truck_PetrolUse_2(:,t) = Truck_PetrolUse_2(:,t-1) - Truck_PetrolUse_AnAbsChange;
    Truck_PetrolHUse_2(:,t) = Truck_PetrolHUse_2(:,t-1) - Truck_PetrolHUse_AnAbsChange;
    Truck_MethaneHUse_2(:,t) = Truck_MethaneHUse_2(:,t-1) - Truck_MethaneHUse_AnAbsChange;
    Truck_HybridUse_2(:,t) = Truck_HybridUse_2(:,t-1) - Truck_HybridUse_AnAbsChange;
    Truck_DieselUse_2(:,t) = Truck_DieselUse_2(:,t-1) - Truck_DieselUse_AnAbsChange;
    Truck_EthanolUse_2(:,t) = Truck_EthanolUse_2(:,t-1) - Truck_EthanolUse_AnAbsChange;
    Truck_MethaneUse_2(:,t) = Truck_MethaneUse_2(:,t-1) - Truck_MethaneUse_AnAbsChange;
    Truck_ElectricityUse_2(:,t) = Truck_ElectricityUse_2(:,t-1) - Truck_ElectricityUse_AnAbsChange;
    Truck_HydrogenUse_2(:,t) = Truck_HydrogenUse_2(:,t-1) - Truck_HydrogenUse_AnAbsChange;
end                       
Truck_PetrolUse = [Truck_PetrolUse_1 Truck_PetrolUse_2];
Truck_PetrolHUse = [Truck_PetrolHUse_1 Truck_PetrolHUse_2];
Truck_MethaneHUse = [Truck_MethaneHUse_1 Truck_MethaneHUse_2];
Truck_HybridUse = [Truck_HybridUse_1 Truck_HybridUse_2];
Truck_DieselUse = [Truck_DieselUse_1 Truck_DieselUse_2];
Truck_EthanolUse = [Truck_EthanolUse_1 Truck_EthanolUse_2];
Truck_MethaneUse = [Truck_MethaneUse_1 Truck_MethaneUse_2];
Truck_ElectricityUse = [Truck_ElectricityUse_1 Truck_ElectricityUse_2];
Truck_HydrogenUse = [Truck_HydrogenUse_1 Truck_HydrogenUse_2];
 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Step 1: LDV
%%
for i = 1:size(Segment_share_1990_2050,2)
    for j = 1:size(Quantity_LDV_f,2) %61 for all years
        for f = 1:size(Quantity_LDV_f,1)
           Segments_Q(i,f,j) = Segment_share_1990_2050(i,f,j) * Quantity_LDV_f(f,j);
        end
    end
end

for i = 1:size(Segment_share_1990_2050,2)
    for j = 1:size(Quantity_LDV_f,2)
        Segments_Other_yearly(i,j) = Segments_Q(i,1,j);
        Segments_Gasoline_yearly(i,j) = Segments_Q(i,2,j);
        Segments_HybridM_yearly(i,j) = Segments_Q(i,3,j);
        Segments_HybridE_yearly(i,j) = Segments_Q(i,4,j);
        Segments_Diesel_yearly(i,j) = Segments_Q(i,5,j);
        Segments_Ethanol_yearly(i,j) = Segments_Q(i,6,j);
        Segments_Methane_yearly(i,j) = Segments_Q(i,7,j);
        Segments_Electric_yearly(i,j) = Segments_Q(i,8,j);
        Segments_Hydrogen_yearly(i,j) = Segments_Q(i,9,j);
    end
end

for j = 1:size(Segments_Q,3)
    for i = 1:size(Weight_LDV,1)
       for f = 1:size(Segments_Q,2)
           Total_weight(i,f,j) = Segments_Q(i,f,j) * Weight_LDV(i);
       end
    end
end
for j = 1:size(Segments_Q,3)
    for i = 1:size(Weight_LDV,1)
        Total_weight_Other_year(i,j) = Total_weight(i,1,j);
        Total_weight_Gasoline_year(i,j) = Total_weight(i,2,j);
        Total_weight_HybridM_year(i,j) = Total_weight(i,3,j);
        Total_weight_HybridE_year(i,j) = Total_weight(i,4,j);
        Total_weight_Diesel_year(i,j) = Total_weight(i,5,j);
        Total_weight_Ethanol_year(i,j) = Total_weight(i,6,j);
        Total_weight_Methane_year(i,j) = Total_weight(i,7,j);
        Total_weight_Electric_year(i,j) = Total_weight(i,8,j);
        Total_weight_Hydrogen_year(i,j) = Total_weight(i,9,j);
    end
end
LDV_Quantity_Segments1 = sum(Segments_Q,2);

for i = 1:size(LDV_Quantity_Segments1,1)
    for j = 1:size(LDV_Quantity_Segments1,3)
        LDV_Quantity_Segments(i,j) = LDV_Quantity_Segments1(i,1,j);
    end
end
LDV_weight_tot = Total_weight_Other_year + Total_weight_Gasoline_year + Total_weight_HybridM_year + Total_weight_HybridE_year + Total_weight_Diesel_year + Total_weight_Ethanol_year + Total_weight_Methane_year + Total_weight_Electric_year;
%End of calculations for LDV.

%Step 2
%% Calculate share of each weight category for fuel type 
for i = 1:size(Van_Weight_Share,1)
    for j = 1:size(Van_Quantity_f,2)
        Q_Weight_Van_yearly_Other(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(1,j)';
        Q_Weight_Van_yearly_Gasoline(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(2,j)';
        Q_Weight_Van_yearly_HybridM(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(3,j)';
        Q_Weight_Van_yearly_HybridE(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(4,j)';
        Q_Weight_Van_yearly_Diesel(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(5,j)';
        Q_Weight_Van_yearly_Ethanol(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(6,j)';
        Q_Weight_Van_yearly_Methane(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(7,j)';
        Q_Weight_Van_yearly_Electric(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(8,j)';
        Q_Weight_Van_yearly_Hydrogen(i,j) = Van_Weight_Share(i,j) * Van_Quantity_f(9,j)';
       
        
    end %for j
end %for i

for i = 1:size(Bus_Weight_Share,1)
    for j = 1:size(Bus_Q,2)
        Bus_Q_Weight_yearly_Other(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(1,j)';
        Bus_Q_Weight_yearly_Gasoline(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(2,j)';
        Bus_Q_Weight_yearly_HybridM(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(3,j)';
        Bus_Q_Weight_yearly_HybridE(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(4,j)';
        Bus_Q_Weight_yearly_Diesel(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(5,j)';
        Bus_Q_Weight_yearly_Ethanol(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(6,j)';
        Bus_Q_Weight_yearly_Methane(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(7,j)';
        Bus_Q_Weight_yearly_Electric(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(8,j)';
        Bus_Q_Weight_yearly_Hydrogen(i,j) = Bus_Weight_Share(i,j) * Bus_Quantity_f(9,j)';
    end %for j
end %for i

for i = 1:size(Truck_Weight_Share,1)
    for j = 1:size(Truck_Q,2)
        Truck_Q_Weight_yearly_Other(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(1,j)';
        Truck_Q_Weight_yearly_Gasoline(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(2,j)';
        Truck_Q_Weight_yearly_HybridM(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(3,j)';
        Truck_Q_Weight_yearly_HybridE(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(4,j)';
        Truck_Q_Weight_yearly_Diesel(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(5,j)';
        Truck_Q_Weight_yearly_Ethanol(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(6,j)';
        Truck_Q_Weight_yearly_Methane(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(7,j)';
        Truck_Q_Weight_yearly_Electric(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(8,j)';
        Truck_Q_Weight_yearly_Hydrogen(i,j) = Truck_Weight_Share(i,j) * Truck_Quantity_f(9,j)';
    end %for k
end %for j

%% Step 3
%%Find LCA per year per kg commercial vehicle!
LCA_bus_year = LCA_bus./ lifetime_bus;
LCA_truck_year = LCA_truck ./ lifetime_truck;
LCA_van_year = LCA_van ./ lifetime_LDV;

%% Step 4
%%Multiply quantity of each segment/weight category with weight to find
%%weight of the segment of each year.

for j = 1:size(Q_Weight_Van_yearly_Diesel,2)
    for i = 1:size(Weight_CV,1)
        Total_weight_van_year_Diesel(i,j) = Q_Weight_Van_yearly_Diesel(i,j) * Weight_CV(i,1);
        Total_weight_van_year_Electric(i,j) = Q_Weight_Van_yearly_Electric(i,j) * Weight_CV(i,1);
        Total_weight_van_year_Ethanol(i,j) = Q_Weight_Van_yearly_Ethanol(i,j) * Weight_CV(i,1);
        Total_weight_van_year_Gasoline(i,j) = Q_Weight_Van_yearly_Gasoline(i,j) * Weight_CV(i,1);
        Total_weight_van_year_HybridE(i,j) = Q_Weight_Van_yearly_HybridE(i,j) * Weight_CV(i,1);
        Total_weight_van_year_HybridM(i,j) = Q_Weight_Van_yearly_HybridM(i,j) * Weight_CV(i,1);
        Total_weight_van_year_Hydrogen(i,j) = Q_Weight_Van_yearly_Hydrogen(i,j) * Weight_CV(i,1);
        Total_weight_van_year_Methane(i,j) = Q_Weight_Van_yearly_Methane(i,j) * Weight_CV(i,1);
        Total_weight_van_year_Other(i,j) = Q_Weight_Van_yearly_Other(i,j) * Weight_CV(i,1);
    end
  
end
Total_weight_van_year_all =  Total_weight_van_year_Diesel +  Total_weight_van_year_Ethanol +  Total_weight_van_year_Gasoline +  Total_weight_van_year_HybridM +  Total_weight_van_year_Hydrogen +  Total_weight_van_year_Methane +  Total_weight_van_year_Other;

%%Impact for vans over the years
Weight_van_all = sum(Total_weight_van_year_all,1);
Weight_van_Electric = sum(Total_weight_van_year_Electric,1);
Weight_van_HybridE = sum(Total_weight_van_year_HybridE,1);
for j = 1:size(Total_weight_van_year_all,2)
    for k = 1:size( LCA_van_year,1)
        Impact_Van_y_all(k,j) = Weight_van_all(j) * LCA_van_year(k)';
        Impact_Van_y_Electric(k,j) = Weight_van_Electric(j) * LCA_LDV(k,10);
        Impact_Van_y_HybridE(k,j) = Weight_van_HybridE(j) * LCA_LDV(k,11);
    end
end
GWP_Van_y = Impact_Van_y_all(1:1,1:61) + Impact_Van_y_Electric(1:1,1:61) + Impact_Van_y_HybridE(1:1,1:61);
AP_Van_y = Impact_Van_y_all(2:2,1:61) + Impact_Van_y_Electric(2:2,1:61) + Impact_Van_y_HybridE(2:2,1:61);
EP_Van_y = Impact_Van_y_all(3:3,1:61) + Impact_Van_y_Electric(3:3,1:61) + Impact_Van_y_HybridE(3:3,1:61);
POCP_Van_y = Impact_Van_y_all(4:4,1:61) + Impact_Van_y_Electric(4:4,1:61) + Impact_Van_y_HybridE(4:4,1:61);
ADP_Van_y = Impact_Van_y_all(5:5,1:61) + Impact_Van_y_Electric(5:5,1:61) + Impact_Van_y_HybridE(5:5,1:61);

%Impact for Trucks
for j = 1:length(Truck_Q_Weight_yearly_Diesel)
    for i = 1:length(Weight_CV)
        Truck_Total_weight_year_Diesel(i,j) = Truck_Q_Weight_yearly_Diesel(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_Electric(i,j) = Truck_Q_Weight_yearly_Electric(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_Ethanol(i,j) = Truck_Q_Weight_yearly_Ethanol(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_Gasoline(i,j) = Truck_Q_Weight_yearly_Gasoline(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_HybridE(i,j) = Truck_Q_Weight_yearly_HybridE(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_HybridM(i,j) = Truck_Q_Weight_yearly_HybridM(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_Hydrogen(i,j) = Truck_Q_Weight_yearly_Hydrogen(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_Methane(i,j) = Truck_Q_Weight_yearly_Methane(i,j) * Weight_CV(i,1);
        Truck_Total_weight_year_Other(i,j) = Truck_Q_Weight_yearly_Other(i,j) * Weight_CV(i,1);
        
    end
end
Truck_Total_weight_year_all =  Truck_Total_weight_year_Diesel +  Truck_Total_weight_year_Ethanol +  Truck_Total_weight_year_Gasoline +  Truck_Total_weight_year_HybridM +  Truck_Total_weight_year_Hydrogen +  Truck_Total_weight_year_Methane +  Truck_Total_weight_year_Other;

%%Impact for trucks over the years
Truck_Weight_all = sum(Truck_Total_weight_year_all,1);
Truck_Weight_Electric = sum(Truck_Total_weight_year_Electric,1);
Truck_Weight_HybridE = sum(Truck_Total_weight_year_HybridE,1);
for j = 1:size(Truck_Total_weight_year_Other,2)
    for k = 1:size(LCA_truck_year,1)
        Truck_Impact_y_all(k,j) = Truck_Weight_all(j) * LCA_truck_year(k)';
        Truck_Impact_y_Electric(k,j) = Truck_Weight_Electric(j) * LCA_LDV(k,10);
        Truck_Impact_y_HybridE(k,j) = Truck_Weight_HybridE(j) * LCA_LDV(k,11);
    end
end
GWP_Truck_y = Truck_Impact_y_all(1:1,1:61) + Truck_Impact_y_Electric(1:1,1:61) + Truck_Impact_y_HybridE(1:1,1:61);
AP_Truck_y = Truck_Impact_y_all(2:2,1:61) + Truck_Impact_y_Electric(2:2,1:61) + Truck_Impact_y_HybridE(2:2,1:61);
EP_Truck_y = Truck_Impact_y_all(3:3,1:61) + Truck_Impact_y_Electric(3:3,1:61) + Truck_Impact_y_HybridE(3:3,1:61);
POCP_Truck_y = Truck_Impact_y_all(4:4,1:61) + Truck_Impact_y_Electric(4:4,1:61) + Truck_Impact_y_HybridE(4:4,1:61);
ADP_Truck_y = Truck_Impact_y_all(5:5,1:61) + Truck_Impact_y_Electric(5:5,1:61) + Truck_Impact_y_HybridE(5:5,1:61);

%Impact for Bus
for j = 1:length(Bus_Q_Weight_yearly_Other)
    for i = 1:length(Weight_CV)
        Bus_Total_weight_year_Diesel(i,j) = Bus_Q_Weight_yearly_Diesel(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_Electric(i,j) = Bus_Q_Weight_yearly_Electric(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_Ethanol(i,j) = Bus_Q_Weight_yearly_Ethanol(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_Gasoline(i,j) = Bus_Q_Weight_yearly_Gasoline(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_HybridE(i,j) = Bus_Q_Weight_yearly_HybridE(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_HybridM(i,j) = Bus_Q_Weight_yearly_HybridM(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_Hydrogen(i,j) = Bus_Q_Weight_yearly_Hydrogen(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_Methane(i,j) = Bus_Q_Weight_yearly_Methane(i,j) * Weight_CV(i,1);
        Bus_Total_weight_year_Other(i,j) = Bus_Q_Weight_yearly_Other(i,j) * Weight_CV(i,1);
    end
end
Bus_Total_weight_year_all =  Bus_Total_weight_year_Diesel +  Bus_Total_weight_year_Ethanol +  Bus_Total_weight_year_Gasoline +  Bus_Total_weight_year_HybridM +  Bus_Total_weight_year_Hydrogen +  Bus_Total_weight_year_Methane +  Bus_Total_weight_year_Other;

%Impact for busses over the years
Bus_Weight_all = sum(Bus_Total_weight_year_all,1);
Bus_Weight_Electric = sum(Bus_Total_weight_year_Electric,1);
Bus_Weight_HybridE = sum(Bus_Total_weight_year_HybridE,1);
for j = 1:size(Bus_Total_weight_year_Other,2)
    for k = 1:5
        Bus_Impact_y_all(k,j) = Bus_Weight_all(j) * LCA_bus_year(k)';
        Bus_Impact_y_Electric(k,j) = Bus_Weight_Electric(j) * LCA_LDV(k,10);
        Bus_Impact_y_HybridE(k,j) = Bus_Weight_HybridE(j) * LCA_LDV(k,11);
    end
end
GWP_Bus_y = Bus_Impact_y_all(1:1,1:61) + Bus_Impact_y_Electric(1:1,1:61) + Bus_Impact_y_HybridE(1:1,1:61);
AP_Bus_y = Bus_Impact_y_all(2:2,1:61) + Bus_Impact_y_Electric(2:2,1:61) + Bus_Impact_y_HybridE(2:2,1:61);
EP_Bus_y = Bus_Impact_y_all(3:3,1:61) + Bus_Impact_y_Electric(3:3,1:61) + Bus_Impact_y_HybridE(3:3,1:61);
POCP_Bus_y = Bus_Impact_y_all(4:4,1:61) + Bus_Impact_y_Electric(4:4,1:61) + Bus_Impact_y_HybridE(4:4,1:61);
ADP_Bus_y = Bus_Impact_y_all(5:5,1:61) + Bus_Impact_y_Electric(5:5,1:61) + Bus_Impact_y_HybridE(5:5,1:61);

%Step 5
%% Multiply LCA results per year per kg with the appropriate weight of segment
%Results for all segments of Hybrid
for  j = 1:size(Total_weight_HybridE_year,2)
    for k = 1:5
        Result_LCA_HybridE_a(k,j) = Total_weight_HybridE_year(1,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_b(k,j) = Total_weight_HybridE_year(2,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_c(k,j) = Total_weight_HybridE_year(3,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_d(k,j) = Total_weight_HybridE_year(4,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_e(k,j) = Total_weight_HybridE_year(5,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_f(k,j) = Total_weight_HybridE_year(6,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_j(k,j) = Total_weight_HybridE_year(7,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_m(k,j) = Total_weight_HybridE_year(8,j) * LCA_LDV(k,11);
        Result_LCA_HybridE_s(k,j) = Total_weight_HybridE_year(9,j) * LCA_LDV(k,11);
    end
end

%Results for all segments of Electric
for  j = 1:size(Total_weight_Electric_year,2)
    for k = 1:5
        Result_LCA_Electric_a(k,j) = Total_weight_Electric_year(1,j) * LCA_LDV(k,10);
        Result_LCA_Electric_b(k,j) = Total_weight_Electric_year(2,j) * LCA_LDV(k,10);
        Result_LCA_Electric_c(k,j) = Total_weight_Electric_year(3,j) * LCA_LDV(k,10);
        Result_LCA_Electric_d(k,j) = Total_weight_Electric_year(4,j) * LCA_LDV(k,10);
        Result_LCA_Electric_e(k,j) = Total_weight_Electric_year(5,j) * LCA_LDV(k,10);
        Result_LCA_Electric_f(k,j) = Total_weight_Electric_year(6,j) * LCA_LDV(k,10);
        Result_LCA_Electric_j(k,j) = Total_weight_Electric_year(7,j) * LCA_LDV(k,10);
        Result_LCA_Electric_m(k,j) = Total_weight_Electric_year(8,j) * LCA_LDV(k,10);
        Result_LCA_Electric_s(k,j) = Total_weight_Electric_year(9,j) * LCA_LDV(k,10);
    end
end

%Results for A-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
        for i = 1:1 %Because A-segment is first.
            %Result_LCA_Other(k,j) = Total_weight_Other_year(i,j) * LCA_a(k,i);
            Result_LCA_Other_a(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_a(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_a(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_a(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_a(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_a(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_a(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end
    end
end

%Results for B-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
        for i = 2:2 %Because B-segment is second.
            Result_LCA_Other_b(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_b(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_b(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_b(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_b(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_b(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_b(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end
    end
end

%Results for C-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
       for i = 3:3 %Because C-segment is third.
            Result_LCA_Other_c(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_c(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_c(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_c(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_c(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_c(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_c(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end 
    end
end

%Results for D-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
       for i = 4:4 %Because D-segment is fourth.
            Result_LCA_Other_d(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_d(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_d(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_d(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_d(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_d(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_d(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end 
    end
end

%Results for E-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
       for i = 5:5 %Because E-segment is fifth.
            Result_LCA_Other_e(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_e(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_e(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_e(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_e(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_e(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_e(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end 
    end
end

%Results for F-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
       for i = 6:6 %Because F-segment is sixth.
            Result_LCA_Other_f(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_f(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_f(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_f(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_f(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_f(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_f(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end 
    end
end

%Results for J-segment:
for j = 1:size(Total_weight_Other_year,2) 
    for k = 1:5 %Impact category
       for i = 7:7 %Because J-segment is seventh of i segments
            Result_LCA_Other_j(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_j(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_j(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_j(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_j(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_j(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_j(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end 
    end
end

%Results for M-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
       for i = 8:8 %Because M-segment is eighth.
            Result_LCA_Other_m(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_m(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_m(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_m(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_m(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_m(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_m(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end 
    end
end

%Results for S-segment:
for j = 1:size(Total_weight_Other_year,2)
    for k = 1:5 
       for i = 9:9 %Because S-segment is ninth.
            Result_LCA_Other_s(k,j) = Total_weight_Other_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Gasoline_s(k,j) = Total_weight_Gasoline_year(i,j) * LCA_LDV(k,i);
            Result_LCA_HybridM_s(k,j) = Total_weight_HybridM_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Diesel_s(k,j) = Total_weight_Diesel_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Ethanol_s(k,j) = Total_weight_Ethanol_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Methane_s(k,j) = Total_weight_Methane_year(i,j) * LCA_LDV(k,i);
            Result_LCA_Hydrogen_s(k,j) = Total_weight_Hydrogen_year(i,j) * LCA_LDV(k,i);
        end 
    end
end

%Array for each type of impact caused by vehicles using each type of fuel.               
GWP_Other = [Result_LCA_Other_a(1:1,1:61) + Result_LCA_Other_b(1:1,1:61) + Result_LCA_Other_c(1:1,1:61) + Result_LCA_Other_d(1:1,1:61) + Result_LCA_Other_e(1:1,1:61) + Result_LCA_Other_f(1:1,1:61) + Result_LCA_Other_j(1:1,1:61) + Result_LCA_Other_m(1:1,1:61) + Result_LCA_Other_s(1:1,1:61)];
AP_Other = [Result_LCA_Other_a(2:2,1:61)+ Result_LCA_Other_b(2:2,1:61)+ Result_LCA_Other_c(2:2,1:61)+ Result_LCA_Other_d(2:2,1:61)+ Result_LCA_Other_e(2:2,1:61)+ Result_LCA_Other_f(2:2,1:61)+ Result_LCA_Other_j(2:2,1:61)+ Result_LCA_Other_m(2:2,1:61)+ Result_LCA_Other_s(2:2,1:61)];
EP_Other = [Result_LCA_Other_a(3:3,1:61)+ Result_LCA_Other_b(3:3,1:61)+ Result_LCA_Other_c(3:3,1:61)+ Result_LCA_Other_d(3:3,1:61)+ Result_LCA_Other_e(3:3,1:61)+ Result_LCA_Other_f(3:3,1:61)+ Result_LCA_Other_j(3:3,1:61)+ Result_LCA_Other_m(3:3,1:61)+ Result_LCA_Other_s(3:3,1:61)];
POCP_Other = [Result_LCA_Other_a(4:4,1:61)+ Result_LCA_Other_b(4:4,1:61)+ Result_LCA_Other_c(4:4,1:61)+ Result_LCA_Other_d(4:4,1:61)+ Result_LCA_Other_e(4:4,1:61)+ Result_LCA_Other_f(4:4,1:61)+ Result_LCA_Other_j(4:4,1:61)+ Result_LCA_Other_m(4:4,1:61)+ Result_LCA_Other_s(4:4,1:61)];
ADP_Other = [Result_LCA_Other_a(5:5,1:61)+ Result_LCA_Other_b(5:5,1:61)+ Result_LCA_Other_c(5:5,1:61)+ Result_LCA_Other_d(5:5,1:61)+ Result_LCA_Other_e(5:5,1:61)+ Result_LCA_Other_f(5:5,1:61)+ Result_LCA_Other_j(5:5,1:61)+ Result_LCA_Other_m(5:5,1:61)+ Result_LCA_Other_s(5:5,1:61)];

GWP_Gasoline = [Result_LCA_Gasoline_a(1:1,1:61)+ Result_LCA_Gasoline_b(1:1,1:61)+ Result_LCA_Gasoline_c(1:1,1:61)+ Result_LCA_Gasoline_d(1:1,1:61)+ Result_LCA_Gasoline_e(1:1,1:61)+ Result_LCA_Gasoline_f(1:1,1:61)+ Result_LCA_Gasoline_j(1:1,1:61)+ Result_LCA_Gasoline_m(1:1,1:61)+ Result_LCA_Gasoline_s(1:1,1:61)];
AP_Gasoline = [Result_LCA_Gasoline_a(2:2,1:61)+ Result_LCA_Gasoline_b(2:2,1:61)+ Result_LCA_Gasoline_c(2:2,1:61)+ Result_LCA_Gasoline_d(2:2,1:61)+ Result_LCA_Gasoline_e(2:2,1:61)+ Result_LCA_Gasoline_f(2:2,1:61)+ Result_LCA_Gasoline_j(2:2,1:61)+ Result_LCA_Gasoline_m(2:2,1:61)+ Result_LCA_Gasoline_s(2:2,1:61)];
EP_Gasoline = [Result_LCA_Gasoline_a(3:3,1:61)+ Result_LCA_Gasoline_b(3:3,1:61)+ Result_LCA_Gasoline_c(3:3,1:61)+ Result_LCA_Gasoline_d(3:3,1:61)+ Result_LCA_Gasoline_e(3:3,1:61)+ Result_LCA_Gasoline_f(3:3,1:61)+ Result_LCA_Gasoline_j(3:3,1:61)+ Result_LCA_Gasoline_m(3:3,1:61)+ Result_LCA_Gasoline_s(3:3,1:61)];
POCP_Gasoline = [Result_LCA_Gasoline_a(4:4,1:61)+ Result_LCA_Gasoline_b(4:4,1:61)+ Result_LCA_Gasoline_c(4:4,1:61)+ Result_LCA_Gasoline_d(4:4,1:61)+ Result_LCA_Gasoline_e(4:4,1:61)+ Result_LCA_Gasoline_f(4:4,1:61)+ Result_LCA_Gasoline_j(4:4,1:61)+ Result_LCA_Gasoline_m(4:4,1:61)+ Result_LCA_Gasoline_s(4:4,1:61)];
ADP_Gasoline = [Result_LCA_Gasoline_a(5:5,1:61)+ Result_LCA_Gasoline_b(5:5,1:61)+ Result_LCA_Gasoline_c(5:5,1:61)+ Result_LCA_Gasoline_d(5:5,1:61)+ Result_LCA_Gasoline_e(5:5,1:61)+ Result_LCA_Gasoline_f(5:5,1:61)+ Result_LCA_Gasoline_j(5:5,1:61)+ Result_LCA_Gasoline_m(5:5,1:61)+ Result_LCA_Gasoline_s(5:5,1:61)];

GWP_HybridM = [Result_LCA_HybridM_a(1:1,1:61)+ Result_LCA_HybridM_b(1:1,1:61)+ Result_LCA_HybridM_c(1:1,1:61)+ Result_LCA_HybridM_d(1:1,1:61)+ Result_LCA_HybridM_e(1:1,1:61)+ Result_LCA_HybridM_f(1:1,1:61)+ Result_LCA_HybridM_j(1:1,1:61)+ Result_LCA_HybridM_m(1:1,1:61)+ Result_LCA_HybridM_s(1:1,1:61)];
AP_HybridM = [Result_LCA_HybridM_a(2:2,1:61)+ Result_LCA_HybridM_b(2:2,1:61)+ Result_LCA_HybridM_c(2:2,1:61)+ Result_LCA_HybridM_d(2:2,1:61)+ Result_LCA_HybridM_e(2:2,1:61)+ Result_LCA_HybridM_f(2:2,1:61)+ Result_LCA_HybridM_j(2:2,1:61)+ Result_LCA_HybridM_m(2:2,1:61)+ Result_LCA_HybridM_s(2:2,1:61)];
EP_HybridM = [Result_LCA_HybridM_a(3:3,1:61)+ Result_LCA_HybridM_b(3:3,1:61)+ Result_LCA_HybridM_c(3:3,1:61)+ Result_LCA_HybridM_d(3:3,1:61)+ Result_LCA_HybridM_e(3:3,1:61)+ Result_LCA_HybridM_f(3:3,1:61)+ Result_LCA_HybridM_j(3:3,1:61)+ Result_LCA_HybridM_m(3:3,1:61)+ Result_LCA_HybridM_s(3:3,1:61)];
POCP_HybridM = [Result_LCA_HybridM_a(4:4,1:61)+ Result_LCA_HybridM_b(4:4,1:61)+ Result_LCA_HybridM_c(4:4,1:61)+ Result_LCA_HybridM_d(4:4,1:61)+ Result_LCA_HybridM_e(4:4,1:61)+ Result_LCA_HybridM_f(4:4,1:61)+ Result_LCA_HybridM_j(4:4,1:61)+ Result_LCA_HybridM_m(4:4,1:61)+ Result_LCA_HybridM_s(4:4,1:61)];
ADP_HybridM = [Result_LCA_HybridM_a(5:5,1:61)+ Result_LCA_HybridM_b(5:5,1:61)+ Result_LCA_HybridM_c(5:5,1:61)+ Result_LCA_HybridM_d(5:5,1:61)+ Result_LCA_HybridM_e(5:5,1:61)+ Result_LCA_HybridM_f(5:5,1:61)+ Result_LCA_HybridM_j(5:5,1:61)+ Result_LCA_HybridM_m(5:5,1:61)+ Result_LCA_HybridM_s(5:5,1:61)];

GWP_HybridE = [Result_LCA_HybridE_a(1:1,1:61)+ Result_LCA_HybridE_b(1:1,1:61)+ Result_LCA_HybridE_c(1:1,1:61)+ Result_LCA_HybridE_d(1:1,1:61)+ Result_LCA_HybridE_e(1:1,1:61)+ Result_LCA_HybridE_f(1:1,1:61)+ Result_LCA_HybridE_j(1:1,1:61)+ Result_LCA_HybridE_m(1:1,1:61)+ Result_LCA_HybridE_s(1:1,1:61)];
AP_HybridE = [Result_LCA_HybridE_a(2:2,1:61)+ Result_LCA_HybridE_b(2:2,1:61)+ Result_LCA_HybridE_c(2:2,1:61)+ Result_LCA_HybridE_d(2:2,1:61)+ Result_LCA_HybridE_e(2:2,1:61)+ Result_LCA_HybridE_f(2:2,1:61)+ Result_LCA_HybridE_j(2:2,1:61)+ Result_LCA_HybridE_m(2:2,1:61)+ Result_LCA_HybridE_s(2:2,1:61)];
EP_HybridE = [Result_LCA_HybridE_a(3:3,1:61)+ Result_LCA_HybridE_b(3:3,1:61)+ Result_LCA_HybridE_c(3:3,1:61)+ Result_LCA_HybridE_d(3:3,1:61)+ Result_LCA_HybridE_e(3:3,1:61)+ Result_LCA_HybridE_f(3:3,1:61)+ Result_LCA_HybridE_j(3:3,1:61)+ Result_LCA_HybridE_m(3:3,1:61)+ Result_LCA_HybridE_s(3:3,1:61)];
POCP_HybridE = [Result_LCA_HybridE_a(4:4,1:61)+ Result_LCA_HybridE_b(4:4,1:61)+ Result_LCA_HybridE_c(4:4,1:61)+ Result_LCA_HybridE_d(4:4,1:61)+ Result_LCA_HybridE_e(4:4,1:61)+ Result_LCA_HybridE_f(4:4,1:61)+ Result_LCA_HybridE_j(4:4,1:61)+ Result_LCA_HybridE_m(4:4,1:61)+ Result_LCA_HybridE_s(4:4,1:61)];
ADP_HybridE = [Result_LCA_HybridE_a(5:5,1:61)+ Result_LCA_HybridE_b(5:5,1:61)+ Result_LCA_HybridE_c(5:5,1:61)+ Result_LCA_HybridE_d(5:5,1:61)+ Result_LCA_HybridE_e(5:5,1:61)+ Result_LCA_HybridE_f(5:5,1:61)+ Result_LCA_HybridE_j(5:5,1:61)+ Result_LCA_HybridE_m(5:5,1:61)+ Result_LCA_HybridE_s(5:5,1:61)];

GWP_Diesel = [Result_LCA_Diesel_a(1:1,1:61)+ Result_LCA_Diesel_b(1:1,1:61)+ Result_LCA_Diesel_c(1:1,1:61)+ Result_LCA_Diesel_d(1:1,1:61)+ Result_LCA_Diesel_e(1:1,1:61)+ Result_LCA_Diesel_f(1:1,1:61)+ Result_LCA_Diesel_j(1:1,1:61)+ Result_LCA_Diesel_m(1:1,1:61)+ Result_LCA_Diesel_s(1:1,1:61)];
AP_Diesel = [Result_LCA_Diesel_a(2:2,1:61)+ Result_LCA_Diesel_b(2:2,1:61)+ Result_LCA_Diesel_c(2:2,1:61)+ Result_LCA_Diesel_d(2:2,1:61)+ Result_LCA_Diesel_e(2:2,1:61)+ Result_LCA_Diesel_f(2:2,1:61)+ Result_LCA_Diesel_j(2:2,1:61)+ Result_LCA_Diesel_m(2:2,1:61)+ Result_LCA_Diesel_s(2:2,1:61)];
EP_Diesel = [Result_LCA_Diesel_a(3:3,1:61)+ Result_LCA_Diesel_b(3:3,1:61)+ Result_LCA_Diesel_c(3:3,1:61)+ Result_LCA_Diesel_d(3:3,1:61)+ Result_LCA_Diesel_e(3:3,1:61)+ Result_LCA_Diesel_f(3:3,1:61)+ Result_LCA_Diesel_j(3:3,1:61)+ Result_LCA_Diesel_m(3:3,1:61)+ Result_LCA_Diesel_s(3:3,1:61)];
POCP_Diesel = [Result_LCA_Diesel_a(4:4,1:61)+ Result_LCA_Diesel_b(4:4,1:61)+ Result_LCA_Diesel_c(4:4,1:61)+ Result_LCA_Diesel_d(4:4,1:61)+ Result_LCA_Diesel_e(4:4,1:61)+ Result_LCA_Diesel_f(4:4,1:61)+ Result_LCA_Diesel_j(4:4,1:61)+ Result_LCA_Diesel_m(4:4,1:61)+ Result_LCA_Diesel_s(4:4,1:61)];
ADP_Diesel = [Result_LCA_Diesel_a(5:5,1:61)+ Result_LCA_Diesel_b(5:5,1:61)+ Result_LCA_Diesel_c(5:5,1:61)+ Result_LCA_Diesel_d(5:5,1:61)+ Result_LCA_Diesel_e(5:5,1:61)+ Result_LCA_Diesel_f(5:5,1:61)+ Result_LCA_Diesel_j(5:5,1:61)+ Result_LCA_Diesel_m(5:5,1:61)+ Result_LCA_Diesel_s(5:5,1:61)];

GWP_Ethanol = [Result_LCA_Ethanol_a(1:1,1:61)+ Result_LCA_Ethanol_b(1:1,1:61)+ Result_LCA_Ethanol_c(1:1,1:61)+ Result_LCA_Ethanol_d(1:1,1:61)+ Result_LCA_Ethanol_e(1:1,1:61)+ Result_LCA_Ethanol_f(1:1,1:61)+ Result_LCA_Ethanol_j(1:1,1:61)+ Result_LCA_Ethanol_m(1:1,1:61)+ Result_LCA_Ethanol_s(1:1,1:61)];
AP_Ethanol = [Result_LCA_Ethanol_a(2:2,1:61)+ Result_LCA_Ethanol_b(2:2,1:61)+ Result_LCA_Ethanol_c(2:2,1:61)+ Result_LCA_Ethanol_d(2:2,1:61)+ Result_LCA_Ethanol_e(2:2,1:61)+ Result_LCA_Ethanol_f(2:2,1:61)+ Result_LCA_Ethanol_j(2:2,1:61)+ Result_LCA_Ethanol_m(2:2,1:61)+ Result_LCA_Ethanol_s(2:2,1:61)];
EP_Ethanol = [Result_LCA_Ethanol_a(3:3,1:61)+ Result_LCA_Ethanol_b(3:3,1:61)+ Result_LCA_Ethanol_c(3:3,1:61)+ Result_LCA_Ethanol_d(3:3,1:61)+ Result_LCA_Ethanol_e(3:3,1:61)+ Result_LCA_Ethanol_f(3:3,1:61)+ Result_LCA_Ethanol_j(3:3,1:61)+ Result_LCA_Ethanol_m(3:3,1:61)+ Result_LCA_Ethanol_s(3:3,1:61)];
POCP_Ethanol = [Result_LCA_Ethanol_a(4:4,1:61)+ Result_LCA_Ethanol_b(4:4,1:61)+ Result_LCA_Ethanol_c(4:4,1:61)+ Result_LCA_Ethanol_d(4:4,1:61)+ Result_LCA_Ethanol_e(4:4,1:61)+ Result_LCA_Ethanol_f(4:4,1:61)+ Result_LCA_Ethanol_j(4:4,1:61)+ Result_LCA_Ethanol_m(4:4,1:61)+ Result_LCA_Ethanol_s(4:4,1:61)];
ADP_Ethanol = [Result_LCA_Ethanol_a(5:5,1:61)+ Result_LCA_Ethanol_b(5:5,1:61)+ Result_LCA_Ethanol_c(5:5,1:61)+ Result_LCA_Ethanol_d(5:5,1:61)+ Result_LCA_Ethanol_e(5:5,1:61)+ Result_LCA_Ethanol_f(5:5,1:61)+ Result_LCA_Ethanol_j(5:5,1:61)+ Result_LCA_Ethanol_m(5:5,1:61)+ Result_LCA_Ethanol_s(5:5,1:61)];

GWP_Methane = [Result_LCA_Methane_a(1:1,1:61)+ Result_LCA_Methane_b(1:1,1:61)+ Result_LCA_Methane_c(1:1,1:61)+ Result_LCA_Methane_d(1:1,1:61)+ Result_LCA_Methane_e(1:1,1:61)+ Result_LCA_Methane_f(1:1,1:61)+ Result_LCA_Methane_j(1:1,1:61)+ Result_LCA_Methane_m(1:1,1:61)+ Result_LCA_Methane_s(1:1,1:61)];
AP_Methane = [Result_LCA_Methane_a(2:2,1:61)+ Result_LCA_Methane_b(2:2,1:61)+ Result_LCA_Methane_c(2:2,1:61)+ Result_LCA_Methane_d(2:2,1:61)+ Result_LCA_Methane_e(2:2,1:61)+ Result_LCA_Methane_f(2:2,1:61)+ Result_LCA_Methane_j(2:2,1:61)+ Result_LCA_Methane_m(2:2,1:61)+ Result_LCA_Methane_s(2:2,1:61)];
EP_Methane = [Result_LCA_Methane_a(3:3,1:61)+ Result_LCA_Methane_b(3:3,1:61)+ Result_LCA_Methane_c(3:3,1:61)+ Result_LCA_Methane_d(3:3,1:61)+ Result_LCA_Methane_e(3:3,1:61)+ Result_LCA_Methane_f(3:3,1:61)+ Result_LCA_Methane_j(3:3,1:61)+ Result_LCA_Methane_m(3:3,1:61)+ Result_LCA_Methane_s(3:3,1:61)];
POCP_Methane = [Result_LCA_Methane_a(4:4,1:61)+ Result_LCA_Methane_b(4:4,1:61)+ Result_LCA_Methane_c(4:4,1:61)+ Result_LCA_Methane_d(4:4,1:61)+ Result_LCA_Methane_e(4:4,1:61)+ Result_LCA_Methane_f(4:4,1:61)+ Result_LCA_Methane_j(4:4,1:61)+ Result_LCA_Methane_m(4:4,1:61)+ Result_LCA_Methane_s(4:4,1:61)];
ADP_Methane = [Result_LCA_Methane_a(5:5,1:61)+ Result_LCA_Methane_b(5:5,1:61)+ Result_LCA_Methane_c(5:5,1:61)+ Result_LCA_Methane_d(5:5,1:61)+ Result_LCA_Methane_e(5:5,1:61)+ Result_LCA_Methane_f(5:5,1:61)+ Result_LCA_Methane_j(5:5,1:61)+ Result_LCA_Methane_m(5:5,1:61)+ Result_LCA_Methane_s(5:5,1:61)];

GWP_Electric = [Result_LCA_Electric_a(1:1,1:61)+ Result_LCA_Electric_b(1:1,1:61)+ Result_LCA_Electric_c(1:1,1:61)+ Result_LCA_Electric_d(1:1,1:61)+ Result_LCA_Electric_e(1:1,1:61)+ Result_LCA_Electric_f(1:1,1:61)+ Result_LCA_Electric_j(1:1,1:61)+ Result_LCA_Electric_m(1:1,1:61)+ Result_LCA_Electric_s(1:1,1:61)];
AP_Electric = [Result_LCA_Electric_a(2:2,1:61)+ Result_LCA_Electric_b(2:2,1:61)+ Result_LCA_Electric_c(2:2,1:61)+ Result_LCA_Electric_d(2:2,1:61)+ Result_LCA_Electric_e(2:2,1:61)+ Result_LCA_Electric_f(2:2,1:61)+ Result_LCA_Electric_j(2:2,1:61)+ Result_LCA_Electric_m(2:2,1:61)+ Result_LCA_Electric_s(2:2,1:61)];
EP_Electric = [Result_LCA_Electric_a(3:3,1:61)+ Result_LCA_Electric_b(3:3,1:61)+ Result_LCA_Electric_c(3:3,1:61)+ Result_LCA_Electric_d(3:3,1:61)+ Result_LCA_Electric_e(3:3,1:61)+ Result_LCA_Electric_f(3:3,1:61)+ Result_LCA_Electric_j(3:3,1:61)+ Result_LCA_Electric_m(3:3,1:61)+ Result_LCA_Electric_s(3:3,1:61)];
POCP_Electric = [Result_LCA_Electric_a(4:4,1:61)+ Result_LCA_Electric_b(4:4,1:61)+ Result_LCA_Electric_c(4:4,1:61)+ Result_LCA_Electric_d(4:4,1:61)+ Result_LCA_Electric_e(4:4,1:61)+ Result_LCA_Electric_f(4:4,1:61)+ Result_LCA_Electric_j(4:4,1:61)+ Result_LCA_Electric_m(4:4,1:61)+ Result_LCA_Electric_s(4:4,1:61)];
ADP_Electric = [Result_LCA_Electric_a(5:5,1:61)+ Result_LCA_Electric_b(5:5,1:61)+ Result_LCA_Electric_c(5:5,1:61)+ Result_LCA_Electric_d(5:5,1:61)+ Result_LCA_Electric_e(5:5,1:61)+ Result_LCA_Electric_f(5:5,1:61)+ Result_LCA_Electric_j(5:5,1:61)+ Result_LCA_Electric_m(5:5,1:61)+ Result_LCA_Electric_s(5:5,1:61)];

GWP_Hydrogen = [Result_LCA_Hydrogen_a(1:1,1:61)+ Result_LCA_Hydrogen_b(1:1,1:61)+ Result_LCA_Hydrogen_c(1:1,1:61)+ Result_LCA_Hydrogen_d(1:1,1:61)+ Result_LCA_Hydrogen_e(1:1,1:61)+ Result_LCA_Hydrogen_f(1:1,1:61)+ Result_LCA_Hydrogen_j(1:1,1:61)+ Result_LCA_Hydrogen_m(1:1,1:61)+ Result_LCA_Hydrogen_s(1:1,1:61)];
AP_Hydrogen = [Result_LCA_Hydrogen_a(2:2,1:61)+ Result_LCA_Hydrogen_b(2:2,1:61)+ Result_LCA_Hydrogen_c(2:2,1:61)+ Result_LCA_Hydrogen_d(2:2,1:61)+ Result_LCA_Hydrogen_e(2:2,1:61)+ Result_LCA_Hydrogen_f(2:2,1:61)+ Result_LCA_Hydrogen_j(2:2,1:61)+ Result_LCA_Hydrogen_m(2:2,1:61)+ Result_LCA_Hydrogen_s(2:2,1:61)];
EP_Hydrogen = [Result_LCA_Hydrogen_a(3:3,1:61)+ Result_LCA_Hydrogen_b(3:3,1:61)+ Result_LCA_Hydrogen_c(3:3,1:61)+ Result_LCA_Hydrogen_d(3:3,1:61)+ Result_LCA_Hydrogen_e(3:3,1:61)+ Result_LCA_Hydrogen_f(3:3,1:61)+ Result_LCA_Hydrogen_j(3:3,1:61)+ Result_LCA_Hydrogen_m(3:3,1:61)+ Result_LCA_Hydrogen_s(3:3,1:61)];
POCP_Hydrogen = [Result_LCA_Hydrogen_a(4:4,1:61)+ Result_LCA_Hydrogen_b(4:4,1:61)+ Result_LCA_Hydrogen_c(4:4,1:61)+ Result_LCA_Hydrogen_d(4:4,1:61)+ Result_LCA_Hydrogen_e(4:4,1:61)+ Result_LCA_Hydrogen_f(4:4,1:61)+ Result_LCA_Hydrogen_j(4:4,1:61)+ Result_LCA_Hydrogen_m(4:4,1:61)+ Result_LCA_Hydrogen_s(4:4,1:61)];
ADP_Hydrogen = [Result_LCA_Hydrogen_a(5:5,1:61)+ Result_LCA_Hydrogen_b(5:5,1:61)+ Result_LCA_Hydrogen_c(5:5,1:61)+ Result_LCA_Hydrogen_d(5:5,1:61)+ Result_LCA_Hydrogen_e(5:5,1:61)+ Result_LCA_Hydrogen_f(5:5,1:61)+ Result_LCA_Hydrogen_j(5:5,1:61)+ Result_LCA_Hydrogen_m(5:5,1:61)+ Result_LCA_Hydrogen_s(5:5,1:61)];

%Step 7
%% Finding the total Impacts each year
All_GWP_LDV = [GWP_Other; GWP_Gasoline; GWP_HybridM; GWP_HybridE; GWP_Diesel; GWP_Ethanol; GWP_Methane; GWP_Electric; GWP_Hydrogen];
All_AP_LDV = [AP_Other; AP_Gasoline; AP_HybridM; AP_HybridE; AP_Diesel; AP_Ethanol; AP_Methane; AP_Electric; AP_Hydrogen];
All_EP_LDV = [EP_Other; EP_Gasoline; EP_HybridM; EP_HybridE; EP_Diesel; EP_Ethanol; EP_Methane; EP_Electric; EP_Hydrogen];
All_POCP_LDV = [POCP_Other; POCP_Gasoline; POCP_HybridM; POCP_HybridE; POCP_Diesel; POCP_Ethanol; POCP_Methane; POCP_Electric; POCP_Hydrogen];
All_ADP_LDV = [ADP_Other; ADP_Gasoline; ADP_HybridM; ADP_HybridE; ADP_Diesel; ADP_Ethanol; ADP_Methane; ADP_Electric; ADP_Hydrogen];

Total_GWP_LDV = sum(All_GWP_LDV);
Total_AP_LDV = sum(All_AP_LDV);
Total_EP_LDV = sum(All_EP_LDV);
Total_POCP_LDV = sum(All_POCP_LDV);
Total_ADP_LDV = sum(All_ADP_LDV);

Total_GWP_V = Total_GWP_LDV + GWP_Bus_y + GWP_Truck_y + GWP_Van_y;
Total_AP_V = Total_AP_LDV + AP_Bus_y + AP_Truck_y + AP_Van_y;
Total_EP_V = Total_EP_LDV + EP_Bus_y + EP_Truck_y + EP_Van_y;
Total_POCP_V = Total_POCP_LDV + POCP_Bus_y + POCP_Truck_y + POCP_Van_y;
Total_ADP_V = Total_ADP_LDV + ADP_Bus_y + ADP_Truck_y + ADP_Van_y;

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%Fuel Use Impacts%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Step 8: Impact from fuel usage per km driven
%First LDV
for j = 1:size(LDV_PetrolUse,2)
    for i = 1:size(LDV_PetrolUse,1)
        for k = 1:size(LCA_petrol,1)
            LCA_km_Petrol(i,k,j) = LDV_PetrolUse(i,j) * LCA_petrol(k);
            LCA_km_PetrolH(i,k,j) = LDV_PetrolHUse(i,j) * LCA_petrol(k);
            LCA_km_MethaneH(i,k,j) = LDV_MethaneHUse(i,j) * LCA_methane(k);
            LCA_km_Hybrid(i,k,j) = LDV_HybridUse(i,j) * LCA_petrol(k);
            LCA_km_Diesel(i,k,j) = LDV_DieselUse(i,j) * LCA_diesel(k);
            LCA_km_Ethanol(i,k,j) = LDV_EthanolUse(i,j) * LCA_ethanol(k);
            LCA_km_Methane(i,k,j) = LDV_MethaneUse(i,j) * LCA_methane(k);
            LCA_km_Electric(i,k,j) = LDV_ElectricityUse(i,j) * LCA_el(k);
            LCA_km_Hydrogen(i,k,j) = LDV_HydrogenUse(i,j) * LCA_hydrogen(k);
        end
    end
end

for j = 1:size(LCA_km_Petrol,3)
    for i = 1:size(LCA_km_Petrol,1)
        for k = 1:size(LCA_km_Petrol,2)
            LCA_year_PetrolUse(i,k,j) = LCA_km_Petrol(i,k,j) * Distance_LDV(i,j);
            LCA_year_PetrolHUse(i,k,j) = LCA_km_PetrolH(i,k,j) * Distance_LDV(i,j);
            LCA_year_MethaneHUse(i,k,j) = LCA_km_MethaneH(i,k,j) * Distance_LDV(i,j); 
            LCA_year_PMHUse = LCA_year_PetrolHUse + LCA_year_MethaneHUse;
            LCA_year_HybridUse(i,k,j) = LCA_km_Hybrid(i,k,j) * Distance_LDV(i,j);
            LCA_year_DieselUse(i,k,j) = LCA_km_Diesel(i,k,j) * Distance_LDV(i,j);
            LCA_year_EthanolUse(i,k,j) = LCA_km_Ethanol(i,k,j) * Distance_LDV(i,j);
            LCA_year_MethaneUse(i,k,j) = LCA_km_Methane(i,k,j) * Distance_LDV(i,j);
            LCA_year_ElectricUse(i,k,j) = LCA_km_Electric(i,k,j) * Distance_LDV(i,j);
            LCA_year_HydrogenUse(i,k,j) = LCA_km_Hydrogen(i,k,j) * Distance_LDV(i,j);
        end
    end
end

for i = 1:size(LCA_km_Petrol,1)
    for j = 1:size(LCA_km_Petrol,3)
       GWP_y_PetrolUse(i,j) = LCA_year_PetrolUse(i,1:1,j); 
       GWP_y_PMHUse(i,j) = LCA_year_PMHUse(i,1:1,j);
       GWP_y_HybridUse(i,j) = LCA_year_HybridUse(i,1:1,j);
       GWP_y_DieselUse(i,j) = LCA_year_DieselUse(i,1:1,j);
       GWP_y_EthanolUse(i,j) = LCA_year_EthanolUse(i,1:1,j);
       GWP_y_MethaneUse(i,j) = LCA_year_MethaneUse(i,1:1,j);
       GWP_y_ElectricUse(i,j) = LCA_year_ElectricUse(i,1:1,j);
       GWP_y_HydrogenUse(i,j) = LCA_year_HydrogenUse(i,1:1,j);
    end
end

for i = 1:size(LCA_km_Petrol,1)
    for j = 1:size(LCA_km_Petrol,3)
        AP_y_PetrolUse(i,j) = LCA_year_PetrolUse(i,2:2,j);
        AP_y_PMHUse(i,j) = LCA_year_PMHUse(i,2:2,j);
        AP_y_HybridUse(i,j) = LCA_year_HybridUse(i,2:2,j);
        AP_y_DieselUse(i,j) = LCA_year_DieselUse(i,2:2,j);
        AP_y_EthanolUse(i,j) = LCA_year_EthanolUse(i,2:2,j);
        AP_y_MethaneUse(i,j) = LCA_year_MethaneUse(i,2:2,j);
        AP_y_ElectricUse(i,j) = LCA_year_ElectricUse(i,2:2,j);
        AP_y_HydrogenUse(i,j) = LCA_year_HydrogenUse(i,2:2,j);
     end
end

for i = 1:size(LCA_km_Petrol,1)
    for j = 1:size(LCA_km_Petrol,3)
        EP_y_PetrolUse(i,j) = LCA_year_PetrolUse(i,3:3,j);
        EP_y_PMHUse(i,j) = LCA_year_PMHUse(i,3:3,j);
        EP_y_HybridUse(i,j) = LCA_year_HybridUse(i,3:3,j);
        EP_y_DieselUse(i,j) = LCA_year_DieselUse(i,3:3,j);
        EP_y_EthanolUse(i,j) = LCA_year_EthanolUse(i,3:3,j);
        EP_y_MethaneUse(i,j) = LCA_year_MethaneUse(i,3:3,j);
        EP_y_ElectricUse(i,j) = LCA_year_ElectricUse(i,3:3,j);
        EP_y_HydrogenUse(i,j) = LCA_year_HydrogenUse(i,3:3,j);
    end
end

for i = 1:size(LCA_km_Petrol,1)
    for j = 1:size(LCA_km_Petrol,3)
        POCP_y_PetrolUse(i,j) = LCA_year_PetrolUse(i,4:4,j);
        POCP_y_PMHUse(i,j) = LCA_year_PMHUse(i,4:4,j);
        POCP_y_HybridUse(i,j) = LCA_year_HybridUse(i,4:4,j);
        POCP_y_DieselUse(i,j) = LCA_year_DieselUse(i,4:4,j);
        POCP_y_EthanolUse(i,j) = LCA_year_EthanolUse(i,4:4,j);
        POCP_y_MethaneUse(i,j) = LCA_year_MethaneUse(i,4:4,j);
        POCP_y_ElectricUse(i,j) = LCA_year_ElectricUse(i,4:4,j);
        POCP_y_HydrogenUse(i,j) = LCA_year_HydrogenUse(i,4:4,j);       
    end
end

for i = 1:size(LCA_km_Petrol,1)
    for j = 1:size(LCA_km_Petrol,3)
        ADP_y_PetrolUse(i,j) = LCA_year_PetrolUse(i,5:5,j);
        ADP_y_PMHUse(i,j) = LCA_year_PMHUse(i,5:5,j);
        ADP_y_HybridUse(i,j) = LCA_year_HybridUse(i,5:5,j);
        ADP_y_DieselUse(i,j) = LCA_year_DieselUse(i,5:5,j);
        ADP_y_EthanolUse(i,j) = LCA_year_EthanolUse(i,5:5,j);
        ADP_y_MethaneUse(i,j) = LCA_year_MethaneUse(i,5:5,j);
        ADP_y_ElectricUse(i,j) = LCA_year_ElectricUse(i,5:5,j);
        ADP_y_HydrogenUse(i,j) = LCA_year_HydrogenUse(i,5:5,j);
    end
end

for j = 1:length(Quantity_LDV)
    for i = 1:9
       GWP_PetrolUse(i,j) = Segments_Gasoline_yearly(i,j) * GWP_y_PetrolUse(i,j)';
       AP_PetrolUse(i,j) = Segments_Gasoline_yearly(i,j) * AP_y_PetrolUse(i,j)';
       EP_PetrolUse(i,j) = Segments_Gasoline_yearly(i,j) * EP_y_PetrolUse(i,j)';
       POCP_PetrolUse(i,j) = Segments_Gasoline_yearly(i,j) * POCP_y_PetrolUse(i,j)';
       ADP_PetrolUse(i,j) = Segments_Gasoline_yearly(i,j) * ADP_y_PetrolUse(i,j)';
       
       GWP_PMHUse(i,j) = Segments_HybridM_yearly(i,j) * GWP_y_PMHUse(i,j)';
       AP_PMHUse(i,j) = Segments_HybridM_yearly(i,j) * AP_y_PMHUse(i,j)';
       EP_PMHUse(i,j) = Segments_HybridM_yearly(i,j) * EP_y_PMHUse(i,j)';
       POCP_PMHUse(i,j) = Segments_HybridM_yearly(i,j) * POCP_y_PMHUse(i,j)';
       ADP_PMHUse(i,j) = Segments_HybridM_yearly(i,j) * ADP_y_PMHUse(i,j)';
       
       GWP_HybridUse(i,j) = Segments_HybridE_yearly(i,j) * GWP_y_HybridUse(i,j)';
       AP_HybridUse(i,j) = Segments_HybridE_yearly(i,j) * AP_y_HybridUse(i,j)';
       EP_HybridUse(i,j) = Segments_HybridE_yearly(i,j) * EP_y_HybridUse(i,j)';
       POCP_HybridUse(i,j) = Segments_HybridE_yearly(i,j) * POCP_y_HybridUse(i,j)';
       ADP_HybridUse(i,j) = Segments_HybridE_yearly(i,j) * ADP_y_HybridUse(i,j)';
       
       GWP_DieselUse(i,j) = Segments_Diesel_yearly(i,j) * GWP_y_DieselUse(i,j)';
       AP_DieselUse(i,j) = Segments_Diesel_yearly(i,j) * AP_y_DieselUse(i,j)';
       EP_DieselUse(i,j) = Segments_Diesel_yearly(i,j) * EP_y_DieselUse(i,j)';
       POCP_DieselUse(i,j) = Segments_Diesel_yearly(i,j) * POCP_y_DieselUse(i,j)';
       ADP_DieselUse(i,j) = Segments_Diesel_yearly(i,j) * ADP_y_DieselUse(i,j)';
       
       GWP_EthanolUse(i,j) = Segments_Ethanol_yearly(i,j) * GWP_y_EthanolUse(i,j)';
       AP_EthanolUse(i,j) = Segments_Ethanol_yearly(i,j) * AP_y_EthanolUse(i,j)';
       EP_EthanolUse(i,j) = Segments_Ethanol_yearly(i,j) * EP_y_EthanolUse(i,j)';
       POCP_EthanolUse(i,j) = Segments_Ethanol_yearly(i,j) * POCP_y_EthanolUse(i,j)';
       ADP_EthanolUse(i,j) = Segments_Ethanol_yearly(i,j) * ADP_y_EthanolUse(i,j)';
       
       GWP_MethaneUse(i,j) = Segments_Methane_yearly(i,j) * GWP_y_MethaneUse(i,j)';
       AP_MethaneUse(i,j) = Segments_Methane_yearly(i,j) * AP_y_MethaneUse(i,j)';
       EP_MethaneUse(i,j) = Segments_Methane_yearly(i,j) * EP_y_MethaneUse(i,j)';
       POCP_MethaneUse(i,j) = Segments_Methane_yearly(i,j) * POCP_y_MethaneUse(i,j)';
       ADP_MethaneUse(i,j) = Segments_Methane_yearly(i,j) * ADP_y_MethaneUse(i,j)';
       
       GWP_ElectricUse(i,j) = Segments_Electric_yearly(i,j) * GWP_y_ElectricUse(i,j)';
       AP_ElectricUse(i,j) = Segments_Electric_yearly(i,j) * AP_y_ElectricUse(i,j)';
       EP_ElectricUse(i,j) = Segments_Electric_yearly(i,j) * EP_y_ElectricUse(i,j)';
       POCP_ElectricUse(i,j) = Segments_Electric_yearly(i,j) * POCP_y_ElectricUse(i,j)';
       ADP_ElectricUse(i,j) = Segments_Electric_yearly(i,j) * ADP_y_ElectricUse(i,j)';
       
       GWP_HydrogenUse(i,j) = Segments_Hydrogen_yearly(i,j) * GWP_y_HydrogenUse(i,j)';
       AP_HydrogenUse(i,j) = Segments_Hydrogen_yearly(i,j) * AP_y_HydrogenUse(i,j)';
       EP_HydrogenUse(i,j) = Segments_Hydrogen_yearly(i,j) * EP_y_HydrogenUse(i,j)';
       POCP_HydrogenUse(i,j) = Segments_Hydrogen_yearly(i,j) * POCP_y_HydrogenUse(i,j)';
       ADP_HydrogenUse(i,j) = Segments_Hydrogen_yearly(i,j) * ADP_y_HydrogenUse(i,j)';
    end
end

GWP_LDVUse = sum(GWP_HydrogenUse,1) + sum(GWP_PetrolUse,1) + sum(GWP_PMHUse,1) + sum(GWP_HybridUse,1) + sum(GWP_DieselUse,1) + sum(GWP_EthanolUse,1) + sum(GWP_MethaneUse,1) + sum(GWP_ElectricUse,1);
AP_LDVUse = sum(AP_HydrogenUse,1) + sum(AP_PetrolUse,1) + sum(AP_PMHUse,1) + sum(AP_HybridUse,1) + sum(AP_DieselUse,1) + sum(AP_EthanolUse,1) + sum(AP_MethaneUse,1) + sum(AP_ElectricUse,1);
EP_LDVUse = sum(EP_HydrogenUse,1) + sum(EP_PetrolUse,1) + sum(EP_PMHUse,1) + sum(EP_HybridUse,1) + sum(EP_DieselUse,1) + sum(EP_EthanolUse,1) + sum(EP_MethaneUse,1) + sum(EP_ElectricUse,1);
POCP_LDVUse = sum(POCP_HydrogenUse,1) + sum(POCP_PetrolUse,1) + sum(POCP_PMHUse,1) + sum(POCP_HybridUse,1) + sum(POCP_DieselUse,1) + sum(POCP_EthanolUse,1) + sum(POCP_MethaneUse,1) + sum(POCP_ElectricUse,1);
ADP_LDVUse = sum(ADP_HydrogenUse,1) + sum(ADP_PetrolUse,1) + sum(ADP_PMHUse,1) + sum(ADP_HybridUse,1) + sum(ADP_DieselUse,1) + sum(ADP_EthanolUse,1) + sum(ADP_MethaneUse,1) + sum(ADP_ElectricUse,1);

%% TRUCK
%%%
for i = 1:size(Truck_PetrolUse,1)
    for k = 1:length(LCA_petrol)
        for j = 1:size(Truck_HydrogenUse,2)
            LCA_km_Petrol_Truck(i,k,j) = Truck_PetrolUse(i,j) * LCA_petrol(k);
            LCA_km_PetrolH_Truck(i,k,j) = Truck_PetrolHUse(i,j) * LCA_petrol(k);
            LCA_km_MethaneH_Truck(i,k,j) = Truck_MethaneHUse(i,j) * LCA_methane(k);
            LCA_km_Hybrid_Truck(i,k,j) = Truck_HybridUse(i) * LCA_petrol(k);
            LCA_km_Diesel_Truck(i,k,j) = Truck_DieselUse(i,j) * LCA_diesel(k);
            LCA_km_Ethanol_Truck(i,k,j) = Truck_EthanolUse(i,j) * LCA_ethanol(k);
            LCA_km_Methane_Truck(i,k,j) = Truck_MethaneUse(i,j) * LCA_methane(k);
            LCA_km_Electric_Truck(i,k,j) = Truck_ElectricityUse(i,j) * LCA_el(k);
            LCA_km_Hydrogen_Truck(i,k,j) = Truck_HydrogenUse(i,j) * LCA_hydrogen(k);
        end
    end
end

for j = 1:size(LCA_km_Petrol_Truck,3)
    for i = 1:size(LCA_km_Petrol_Truck,1)
        for k = 1:size(LCA_km_Petrol_Truck,2)
            LCA_year_PetrolUse_Truck(i,k,j) = LCA_km_Petrol_Truck(i,k,j) * Truck_Distance(1,j);
                LCA_year_PetrolHUse_Truck(i,k,j) = LCA_km_PetrolH_Truck(i,k,j) * Truck_Distance(1,j);
                LCA_year_MethaneHUse_Truck(i,k,j) = LCA_km_MethaneH_Truck(i,k,j) * Truck_Distance(1,j); 
            LCA_year_PMHUse_Truck = LCA_year_PetrolHUse_Truck + LCA_year_MethaneHUse_Truck;
            LCA_year_HybridUse_Truck(i,k,j) = LCA_km_Hybrid_Truck(i,k,j) * Truck_Distance(1,j);
            LCA_year_DieselUse_Truck(i,k,j) = LCA_km_Diesel_Truck(i,k,j) * Truck_Distance(1,j);
            LCA_year_EthanolUse_Truck(i,k,j) = LCA_km_Ethanol_Truck(i,k,j) * Truck_Distance(1,j);
            LCA_year_MethaneUse_Truck(i,k,j) = LCA_km_Methane_Truck(i,k,j) * Truck_Distance(1,j);
            LCA_year_ElectricUse_Truck(i,k,j) = LCA_km_Electric_Truck(i,k,j) * Truck_Distance(1,j);
            LCA_year_HydrogenUse_Truck(i,k,j) = LCA_km_Hydrogen_Truck(i,k,j) * Truck_Distance(1,j);
        end
    end
end

for j = 1:size(Truck_Quantity_f,2)
    for k = 1:size(LCA_year_PetrolUse_Truck,2)
        for i = 1:size(Truck_Quantity_W,1)
            Impact_Petrol_Truck1(i,k,j) = LCA_year_PetrolUse_Truck(i,k,j) * Truck_Quantity_W(i,2,j); %So for each weight segment (i) and year (j) find impact (k) for given quantity.
            Impact_PMH_Truck1(i,k,j) = LCA_year_PMHUse_Truck(i,k,j)* Truck_Quantity_W(i,3,j);
            Impact_Hybrid_Truck1(i,k,j) = LCA_year_HybridUse_Truck(i,k,j)* Truck_Quantity_W(i,4,j);
            Impact_Diesel_Truck1(i,k,j) = LCA_year_DieselUse_Truck(i,k,j)* Truck_Quantity_W(i,5,j);
            Impact_Ethanol_Truck1(i,k,j) = LCA_year_EthanolUse_Truck(i,k,j)* Truck_Quantity_W(i,6,j);
            Impact_Methane_Truck1(i,k,j) = LCA_year_MethaneUse_Truck(i,k,j)* Truck_Quantity_W(i,7,j);
            Impact_Electric_Truck1(i,k,j) = LCA_year_ElectricUse_Truck(i,k,j)* Truck_Quantity_W(i,8,j);
            Impact_Hydrogen_Truck1(i,k,j) = LCA_year_HydrogenUse_Truck(i,k,j)* Truck_Quantity_W(i,9,j);
        end
    end
end

Impact_Petrol_Truck2 = sum(Impact_Petrol_Truck1,1);
Impact_PMH_Truck2 = sum(Impact_PMH_Truck1,1);
Impact_Hybrid_Truck2 = sum(Impact_Hybrid_Truck1,1);
Impact_Diesel_Truck2 = sum(Impact_Diesel_Truck1,1);
Impact_Ethanol_Truck2 = sum(Impact_Ethanol_Truck1,1);
Impact_Methane_Truck2 = sum(Impact_Methane_Truck1,1);
Impact_Electric_Truck2 = sum(Impact_Electric_Truck1,1);
Impact_Hydrogen_Truck2 = sum(Impact_Hydrogen_Truck1,1);

for k = 1:5
    for j = 1:61
Impact_Petrol_Truck(k,j) = Impact_Petrol_Truck2(1,k,j);
Impact_PMH_Truck(k,j) = Impact_PMH_Truck2(1,k,j);
Impact_Hybrid_Truck(k,j) = Impact_Hybrid_Truck2(1,k,j);
Impact_Diesel_Truck(k,j) = Impact_Diesel_Truck2(1,k,j);
Impact_Ethanol_Truck(k,j) = Impact_Ethanol_Truck2(1,k,j);
Impact_Methane_Truck(k,j) = Impact_Methane_Truck2(1,k,j);
Impact_Electric_Truck(k,j) = Impact_Electric_Truck2(1,k,j);
Impact_Hydrogen_Truck(k,j) = Impact_Hydrogen_Truck2(1,k,j);
    end
end

GWP_TruckUse = [Impact_Petrol_Truck(1:1,1:61) + Impact_PMH_Truck(1:1,1:61) + Impact_Hybrid_Truck(1:1,1:61) + Impact_Diesel_Truck(1:1,1:61) + Impact_Ethanol_Truck(1:1,1:61) + Impact_Methane_Truck(1:1,1:61) + Impact_Electric_Truck(1:1,1:61) + Impact_Hydrogen_Truck(1:1,1:61)];
AP_TruckUse = [Impact_Petrol_Truck(2:2,1:61) + Impact_PMH_Truck(2:2,1:61) + Impact_Hybrid_Truck(2:2,1:61) + Impact_Diesel_Truck(2:2,1:61) + Impact_Ethanol_Truck(2:2,1:61) + Impact_Methane_Truck(2:2,1:61) + Impact_Electric_Truck(2:2,1:61) + Impact_Hydrogen_Truck(2:2,1:61)];
EP_TruckUse = [Impact_Petrol_Truck(3:3,1:61) + Impact_PMH_Truck(3:3,1:61) + Impact_Hybrid_Truck(3:3,1:61) + Impact_Diesel_Truck(3:3,1:61) + Impact_Ethanol_Truck(3:3,1:61) + Impact_Methane_Truck(3:3,1:61) + Impact_Electric_Truck(3:3,1:61) + Impact_Hydrogen_Truck(3:3,1:61)];
POCP_TruckUse =[Impact_Petrol_Truck(4:4,1:61) + Impact_PMH_Truck(4:4,1:61) + Impact_Hybrid_Truck(4:4,1:61) + Impact_Diesel_Truck(4:4,1:61) + Impact_Ethanol_Truck(4:4,1:61) + Impact_Methane_Truck(4:4,1:61) + Impact_Electric_Truck(4:4,1:61) + Impact_Hydrogen_Truck(4:4,1:61)];
ADP_TruckUse = [Impact_Petrol_Truck(5:5,1:61) + Impact_PMH_Truck(5:5,1:61) + Impact_Hybrid_Truck(5:5,1:61) + Impact_Diesel_Truck(5:5,1:61) + Impact_Ethanol_Truck(5:5,1:61) + Impact_Methane_Truck(5:5,1:61) + Impact_Electric_Truck(5:5,1:61) + Impact_Hydrogen_Truck(5:5,1:61)];

%% Bus
%%%%%
for i = 1:size(Bus_PetrolUse,1)
    for k = 1:length(LCA_petrol)
        for j = 1:size(Bus_HydrogenUse,2)
            LCA_km_Petrol_Bus(i,k,j) = Bus_PetrolUse(i,j) * LCA_petrol(k);
            LCA_km_PetrolH_Bus(i,k,j) = Bus_PetrolHUse(i,j) * LCA_petrol(k);
            LCA_km_MethaneH_Bus(i,k,j) = Bus_MethaneHUse(i,j) * LCA_methane(k);
            LCA_km_Hybrid_Bus(i,k,j) = Bus_HybridUse(i,j) * LCA_petrol(k);
            LCA_km_Diesel_Bus(i,k,j) = Bus_DieselUse(i,j) * LCA_diesel(k);
            LCA_km_Ethanol_Bus(i,k,j) = Bus_EthanolUse(i,j) * LCA_ethanol(k);
            LCA_km_Methane_Bus(i,k,j) = Bus_MethaneUse(i,j) * LCA_methane(k);
            LCA_km_Electric_Bus(i,k,j) = Bus_ElectricityUse(i,j) * LCA_el(k);
            LCA_km_Hydrogen_Bus(i,k,j) = Bus_HydrogenUse(i,j) * LCA_hydrogen(k);
        end
    end
end

for j = 1:size(LCA_km_Petrol_Bus,3)
    for i = 1:size(LCA_km_Petrol_Bus,1)
        for k = 1:size(LCA_km_Petrol_Bus,2)
            LCA_year_PetrolUse_Bus(i,k,j) = LCA_km_Petrol_Bus(i,k,j) * Bus_Distance(1,j);
                LCA_year_PetrolHUse_Bus = LCA_km_PetrolH_Bus(i,k,j) * Bus_Distance(1,j);
                LCA_year_MethaneHUse_Bus = LCA_km_MethaneH_Bus(i,k,j) * Bus_Distance(1,j); %Set together now so it multiplies correctly.
            LCA_year_PMHUse_Bus(i,k,j) = LCA_year_PetrolHUse_Bus + LCA_year_MethaneHUse_Bus;
            LCA_year_HybridUse_Bus(i,k,j) = LCA_km_Hybrid_Bus(i,k,j) * Bus_Distance(1,j);
            LCA_year_DieselUse_Bus(i,k,j) = LCA_km_Diesel_Bus(i,k,j) * Bus_Distance(1,j);
            LCA_year_EthanolUse_Bus(i,k,j) = LCA_km_Ethanol_Bus(i,k,j) * Bus_Distance(1,j);
            LCA_year_MethaneUse_Bus(i,k,j) = LCA_km_Methane_Bus(i,k,j) * Bus_Distance(1,j);
            LCA_year_ElectricUse_Bus(i,k,j) = LCA_km_Electric_Bus(i,k,j) * Bus_Distance(1,j);
            LCA_year_HydrogenUse_Bus(i,k,j) = LCA_km_Hydrogen_Bus(i,k,j) * Bus_Distance(1,j);
        end
    end
end

for j = 1:size(Bus_Quantity_f,2)
    for i = 1:size(Bus_Quantity_W,1)
        for k = 1:size(LCA_year_PetrolUse_Bus,2)
            Impact_Petrol_Bus_W(i,k,j) =  LCA_year_PetrolUse_Bus(:,k,j) * Bus_Quantity_W(i,2,j);%Start on 2 because nr. 1 is Other fuel!
            Impact_PMH_Bus_W(i,k,j) =  LCA_year_PMHUse_Bus(:,k,j) * Bus_Quantity_W(i,3,j);
            Impact_Hybrid_Bus_W(i,k,j) =  LCA_year_HybridUse_Bus(:,k,j) * Bus_Quantity_W(i,4,j);
            Impact_Diesel_Bus_W(i,k,j) =  LCA_year_DieselUse_Bus(:,k,j) * Bus_Quantity_W(i,5,j);
            Impact_Ethanol_Bus_W(i,k,j) =  LCA_year_EthanolUse_Bus(:,k,j) * Bus_Quantity_W(i,6,j);
            Impact_Methane_Bus_W(i,k,j) =  LCA_year_MethaneUse_Bus(:,k,j) * Bus_Quantity_W(i,7,j);
            Impact_Electric_Bus_W(i,k,j) =  LCA_year_ElectricUse_Bus(:,k,j) * Bus_Quantity_W(i,8,j);
            Impact_Hydrogen_Bus_W(i,k,j) =  LCA_year_HydrogenUse_Bus(:,k,j) * Bus_Quantity_W(i,9,j);
        end
    end
end

Impact_Petrol_Bus2 = sum(Impact_Petrol_Bus_W,1);
Impact_PMH_Bus2 = sum(Impact_PMH_Bus_W,1);
Impact_Hybrid_Bus2 = sum(Impact_Hybrid_Bus_W,1);
Impact_Diesel_Bus2 = sum(Impact_Diesel_Bus_W,1);
Impact_Ethanol_Bus2 = sum(Impact_Ethanol_Bus_W,1);
Impact_Methane_Bus2 = sum(Impact_Methane_Bus_W,1);
Impact_Electric_Bus2 = sum(Impact_Electric_Bus_W,1);
Impact_Hydrogen_Bus2 = sum(Impact_Hydrogen_Bus_W,1);

for k = 1:5
    for j = 1:61
        Impact_Petrol_Bus(k,j) = Impact_Petrol_Bus2(1,k,j);
        Impact_PMH_Bus(k,j) = Impact_PMH_Bus2(1,k,j);
        Impact_Hybrid_Bus(k,j) = Impact_Hybrid_Bus2(1,k,j);
        Impact_Diesel_Bus(k,j) = Impact_Diesel_Bus2(1,k,j);
        Impact_Ethanol_Bus(k,j) = Impact_Ethanol_Bus2(1,k,j);
        Impact_Methane_Bus(k,j) = Impact_Methane_Bus2(1,k,j);
        Impact_Electric_Bus(k,j) = Impact_Electric_Bus2(1,k,j);
        Impact_Hydrogen_Bus(k,j) = Impact_Hydrogen_Bus2(1,k,j);
    end
end

GWP_BusUse = [Impact_Petrol_Bus(1:1,1:61) + Impact_PMH_Bus(1:1,1:61) + Impact_Hybrid_Bus(1:1,1:61) + Impact_Diesel_Bus(1:1,1:61) + Impact_Ethanol_Bus(1:1,1:61) + Impact_Methane_Bus(1:1,1:61) + Impact_Electric_Bus(1:1,1:61) + Impact_Hydrogen_Bus(1:1,1:61)];
AP_BusUse = [Impact_Petrol_Bus(2:2,1:61) + Impact_PMH_Bus(2:2,1:61) + Impact_Hybrid_Bus(2:2,1:61) + Impact_Diesel_Bus(2:2,1:61) + Impact_Ethanol_Bus(2:2,1:61) + Impact_Methane_Bus(2:2,1:61) + Impact_Electric_Bus(2:2,1:61) + Impact_Hydrogen_Bus(2:2,1:61)];
EP_BusUse = [Impact_Petrol_Bus(3:3,1:61) + Impact_PMH_Bus(3:3,1:61) + Impact_Hybrid_Bus(3:3,1:61) + Impact_Diesel_Bus(3:3,1:61) + Impact_Ethanol_Bus(3:3,1:61) + Impact_Methane_Bus(3:3,1:61) + Impact_Electric_Bus(3:3,1:61) + Impact_Hydrogen_Bus(3:3,1:61)];
POCP_BusUse =[Impact_Petrol_Bus(4:4,1:61) + Impact_PMH_Bus(4:4,1:61) + Impact_Hybrid_Bus(4:4,1:61) + Impact_Diesel_Bus(4:4,1:61) + Impact_Ethanol_Bus(4:4,1:61) + Impact_Methane_Bus(4:4,1:61) + Impact_Electric_Bus(4:4,1:61) + Impact_Hydrogen_Bus(4:4,1:61)];
ADP_BusUse = [Impact_Petrol_Bus(5:5,1:61) + Impact_PMH_Bus(5:5,1:61) + Impact_Hybrid_Bus(5:5,1:61) + Impact_Diesel_Bus(5:5,1:61) + Impact_Ethanol_Bus(5:5,1:61) + Impact_Methane_Bus(5:5,1:61) + Impact_Electric_Bus(5:5,1:61) + Impact_Hydrogen_Bus(5:5,1:61)];

%% VAN
%%%%%%
for j = 1:size(Van_PetrolUse,2)
    for i = 1:size(Van_PetrolUse,1)
        for k = 1:size(LCA_petrol,1)
            LCA_km_Petrol_Van(i,k,j) = Van_PetrolUse(i,j) * LCA_petrol(k);
            LCA_km_PetrolH_Van(i,k,j) = Van_PetrolHUse(i,j) * LCA_petrol(k);
            LCA_km_MethaneH_Van(i,k,j) = Van_MethaneHUse(i) * LCA_methane(k);
            LCA_km_Hybrid_Van(i,k,j) = Van_HybridUse(i,j) * LCA_petrol(k);
            LCA_km_Diesel_Van(i,k,j) = Van_DieselUse(i,j) * LCA_diesel(k);
            LCA_km_Ethanol_Van(i,k,j) = Van_EthanolUse(i,j) * LCA_ethanol(k);
            LCA_km_Methane_Van(i,k,j) = Van_MethaneUse(i,j) * LCA_methane(k);
            LCA_km_Electric_Van(i,k,j) = Van_ElectricityUse(i,j) * LCA_el(k);
            LCA_km_Hydrogen_Van(i,k,j) = Van_HydrogenUse(i,j) * LCA_hydrogen(k);
        end
    end
end

for j = 1:size(LCA_km_Petrol_Van,3)
    for i = 1:size(LCA_km_Petrol_Van,1)
        for k = 1:size(LCA_km_Petrol_Van,2)
            LCA_year_PetrolUse_Van(i,k,j) = LCA_km_Petrol_Van(i,k,j) * Distance_Van(1,j);
                LCA_year_PetrolHUse_Van(i,k,j) = LCA_km_PetrolH_Van(i,k,j) * Distance_Van(1,j);
                LCA_year_MethaneHUse_Van(i,k,j) = LCA_km_MethaneH_Van(i,k,j) * Distance_Van(1,j); %Set together now so it multiplies correctly.
            LCA_year_PMHUse_Van = LCA_year_PetrolHUse_Van + LCA_year_MethaneHUse_Van;
            LCA_year_HybridUse_Van(i,k,j) = LCA_km_Hybrid_Van(i,k,j) * Distance_Van(1,j);
            LCA_year_DieselUse_Van(i,k,j) = LCA_km_Diesel_Van(i,k,j) * Distance_Van(1,j);
            LCA_year_EthanolUse_Van(i,k,j) = LCA_km_Ethanol_Van(i,k,j) * Distance_Van(1,j);
            LCA_year_MethaneUse_Van(i,k,j) = LCA_km_Methane_Van(i,k,j) * Distance_Van(1,j);
            LCA_year_ElectricUse_Van(i,k,j) = LCA_km_Electric_Van(i,k,j) * Distance_Van(1,j);
            LCA_year_HydrogenUse_Van(i,k,j) = LCA_km_Hydrogen_Van(i,k,j) * Distance_Van(1,j);
        end
    end
end

for j = 1:size(Van_Q,2)
    for k = 1:size(LCA_year_PetrolUse_Van,2)
        for i = 1:2     %Because the first two are under 3500 kg, start with number 2 for f because number one is "other" which has no impact...
            Impact_Petrol_Van1(i,k,j) = Van_Quantity_W(i,2,j) * LCA_year_PetrolUse_Van(1,k,j);
            Impact_PMH_Van1(i,k,j) = Van_Quantity_W(i,3,j) * LCA_year_PMHUse_Van(1,k,j);
            Impact_Hybrid_Van1(i,k,j) = Van_Quantity_W(i,4,j) * LCA_year_HybridUse_Van(1,k,j);
            Impact_Diesel_Van1(i,k,j) = Van_Quantity_W(i,5,j) * LCA_year_DieselUse_Van(1,k,j);
            Impact_Ethanol_Van1(i,k,j) = Van_Quantity_W(i,6,j) * LCA_year_EthanolUse_Van(1,k,j);
            Impact_Methane_Van1(i,k,j) = Van_Quantity_W(i,7,j) * LCA_year_MethaneUse_Van(1,k,j);
            Impact_Electric_Van1(i,k,j) = Van_Quantity_W(i,8,j) * LCA_year_ElectricUse_Van(1,k,j);
            Impact_Hydrogen_Van1(i,k,j) = Van_Quantity_W(i,9,j) * LCA_year_HydrogenUse_Van(1,k,j);
        end
        
        for i = 3:8     %Because these are over 3500 kg
            Impact_Petrol_Van2(i,k,j) = Van_Quantity_W(i,2,j) * LCA_year_PetrolUse_Van(2,k,j);
            Impact_PMH_Van2(i,k,j) = Van_Quantity_W(i,3,j) * LCA_year_PMHUse_Van(2,k,j);
            Impact_Hybrid_Van2(i,k,j) = Van_Quantity_W(i,3,j) * LCA_year_HybridUse_Van(2,k,j);
            Impact_Diesel_Van2(i,k,j) = Van_Quantity_W(i,5,j) * LCA_year_DieselUse_Van(2,k,j);
            Impact_Ethanol_Van2(i,k,j) = Van_Quantity_W(i,6,j) * LCA_year_EthanolUse_Van(2,k,j);
            Impact_Methane_Van2(i,k,j) = Van_Quantity_W(i,7,j) * LCA_year_MethaneUse_Van(2,k,j);
            Impact_Electric_Van2(i,k,j) = Van_Quantity_W(i,8,j) * LCA_year_ElectricUse_Van(2,k,j);
            Impact_Hydrogen_Van2(i,k,j) = Van_Quantity_W(i,9,j) * LCA_year_HydrogenUse_Van(2,k,j);
        end
    end
end
        
Impact_Petrol_Van2 = sum(Impact_Petrol_Van1,1) + sum(Impact_Petrol_Van2,1);
Impact_PMH_Van2 = sum(Impact_PMH_Van1,1) + sum(Impact_PMH_Van2,1);
Impact_Hybrid_Van2 = sum(Impact_Hybrid_Van1,1) + sum(Impact_Hybrid_Van2,1);
Impact_Diesel_Van2 = sum(Impact_Diesel_Van1,1) + sum(Impact_Diesel_Van2,1);
Impact_Ethanol_Van2 = sum(Impact_Ethanol_Van1,1) + sum(Impact_Ethanol_Van2,1);
Impact_Methane_Van2 = sum(Impact_Methane_Van1,1) + sum(Impact_Methane_Van2,1);
Impact_Electric_Van2 = sum(Impact_Electric_Van1,1) + sum(Impact_Electric_Van2,1);
Impact_Hydrogen_Van2 = sum(Impact_Hydrogen_Van1,1) + sum(Impact_Hydrogen_Van2,1);

for k = 1:5
    for j = 1:61
        Impact_Petrol_Van(k,j) = Impact_Petrol_Van2(1,k,j);
        Impact_PMH_Van(k,j) = Impact_PMH_Van2(1,k,j);
        Impact_Hybrid_Van(k,j) = Impact_Hybrid_Van2(1,k,j);
        Impact_Diesel_Van(k,j) = Impact_Diesel_Van2(1,k,j);
        Impact_Ethanol_Van(k,j) = Impact_Ethanol_Van2(1,k,j);
        Impact_Methane_Van(k,j) = Impact_Methane_Van2(1,k,j);
        Impact_Electric_Van(k,j) = Impact_Electric_Van2(1,k,j);
        Impact_Hydrogen_Van(k,j) = Impact_Hydrogen_Van2(1,k,j);
    end
end

GWP_VanUse = [Impact_Petrol_Van(1:1,1:61) + Impact_PMH_Van(1:1,1:61) + Impact_Hybrid_Van(1:1,1:61) + Impact_Diesel_Van(1:1,1:61) + Impact_Ethanol_Van(1:1,1:61) + Impact_Methane_Van(1:1,1:61) + Impact_Electric_Van(1:1,1:61) + Impact_Hydrogen_Van(1:1,1:61)];
AP_VanUse = [Impact_Petrol_Van(2:2,1:61) + Impact_PMH_Van(2:2,1:61) + Impact_Hybrid_Van(2:2,1:61) + Impact_Diesel_Van(2:2,1:61) + Impact_Ethanol_Van(2:2,1:61) + Impact_Methane_Van(2:2,1:61) + Impact_Electric_Van(2:2,1:61) + Impact_Hydrogen_Van(2:2,1:61)];
EP_VanUse = [Impact_Petrol_Van(3:3,1:61) + Impact_PMH_Van(3:3,1:61) + Impact_Hybrid_Van(3:3,1:61) + Impact_Diesel_Van(3:3,1:61) + Impact_Ethanol_Van(3:3,1:61) + Impact_Methane_Van(3:3,1:61) + Impact_Electric_Van(3:3,1:61) + Impact_Hydrogen_Van(3:3,1:61)];
POCP_VanUse =[Impact_Petrol_Van(4:4,1:61) + Impact_PMH_Van(4:4,1:61) + Impact_Hybrid_Van(4:4,1:61) + Impact_Diesel_Van(4:4,1:61) + Impact_Ethanol_Van(4:4,1:61) + Impact_Methane_Van(4:4,1:61) + Impact_Electric_Van(4:4,1:61) + Impact_Hydrogen_Van(4:4,1:61)];
ADP_VanUse = [Impact_Petrol_Van(5:5,1:61) + Impact_PMH_Van(5:5,1:61) + Impact_Hybrid_Van(5:5,1:61) + Impact_Diesel_Van(5:5,1:61) + Impact_Ethanol_Van(5:5,1:61) + Impact_Methane_Van(5:5,1:61) + Impact_Electric_Van(5:5,1:61) + Impact_Hydrogen_Van(5:5,1:61)];

%%%%%%%%%%%%%%%%%%%%%%%%%RESULTS FOR USE OF VEHICLES: TOTAL
Fuel_use_GWP = GWP_VanUse + GWP_TruckUse + GWP_BusUse + GWP_LDVUse;
Fuel_use_AP = AP_VanUse + AP_TruckUse + AP_BusUse + AP_LDVUse;
Fuel_use_EP = EP_VanUse + EP_TruckUse + EP_BusUse + EP_LDVUse;
Fuel_use_POCP = POCP_VanUse + POCP_TruckUse + POCP_BusUse + POCP_LDVUse;
Fuel_use_ADP = ADP_VanUse + ADP_TruckUse + ADP_BusUse + ADP_LDVUse;

%%%%%%%%%%%%%%%%%%%%%%%%%RESULTS FOR BOTH USE AND THE VEHICLES
GWP_Fleet = Total_GWP_V + Fuel_use_GWP;
AP_Fleet = Total_AP_V + Fuel_use_AP;
EP_Fleet = Total_EP_V + Fuel_use_EP;
POCP_Fleet = Total_POCP_V + Fuel_use_POCP;
ADP_Fleet = Total_ADP_V + Fuel_use_ADP;

%%%%%%%%%%%%%%%%%%%%%%%Testing development of new vehicles to fleet!
%% Lifetime of VEHICLES
T_Final = 10;
T_delta = (lifetime_LDV - T_Final)/40;
for t = 1:20
    T_fij_1(:,t) = lifetime_LDV;
end
T_fij_2(:,1) = lifetime_LDV;
for t = 2:41
    T_fij_2(:,t) = T_fij_2(:,t-1) - T_delta;
end
T_fij = [T_fij_1 T_fij_2];

%Demolition of vehicles
for j = 1:size(Quantity_LDV,2)
    D_fij(j) = Quantity_LDV(j) / T_fij(j);
end 

%New registered vehicles for each year
for j = 1:60
    New_LDV(j) = Quantity_LDV(:,j+1) - Quantity_LDV(j) + D_fij(j);
end
for j = 2:61
    Difference_Q_LDV(:,j) = Quantity_LDV(:,j) - Quantity_LDV(:,j-1);
end
for j = 1:60
    for h = 2:61
        New_LDV_Share(j) = New_LDV(j) / Quantity_LDV(h); 
    end
end

%Lifetime of TRUCKS
Truck_T_Final = 15;
Truck_T_delta = (lifetime_LDV - Truck_T_Final)/40;
for t = 1:20
    Truck_T_fij_1(:,t) = lifetime_truck;
end
Truck_T_fij_2(:,1) = lifetime_truck;
for t = 2:41
    Truck_T_fij_2(:,t) = Truck_T_fij_2(:,t-1) - Truck_T_delta;
end
Truck_T_fij = [Truck_T_fij_1 Truck_T_fij_2];

%Demolition of vehicles
for j = 1:size(Truck_Q,2)
    Truck_D_fij(j) = Truck_Q(j) / Truck_T_fij(j);
end

%New registered vehicles for each year
for j = 1:60
    New_Truck(j) = Truck_Q(:,j+1) - Truck_Q(j) + Truck_D_fij(j);
end

%To be able to compared to see the demolition factor
for j = 2:61
    Difference_Q_Truck(:,j) = Truck_Q(:,j) - Truck_Q(:,j-1);
end
for j = 1:60
    for h = 2:61
        New_Truck_Share(j) = New_Truck(j) / Truck_Q(h); 
    end
end
Truck_Q_Weight_1 = sum(Truck_Quantity_W,2); 
for i = 1:size(Truck_Q_Weight_1,1)
    for j = 1:size(Truck_Q_Weight_1,3)
        Truck_Q_Weight(i,j) = Truck_Q_Weight_1(i,1,j);        
    end
end

%Lifetime of VANS
Van_T_Final = 10;
Van_T_delta = (lifetime_LDV - Van_T_Final)/40;
for t = 1:20
    Van_T_fij_1(:,t) = lifetime_LDV;
end
Van_T_fij_2(:,1) = lifetime_LDV;
for t = 2:41
    Van_T_fij_2(:,t) = Van_T_fij_2(:,t-1) - Van_T_delta;
end
Van_T_fij = [Van_T_fij_1 Van_T_fij_2];

%Demolition of vehicles
for j = 1:size(Van_Q,2)
    Van_D_fij(j) = Van_Q(j) / Van_T_fij(j);
end 

%New registered vehicles for each year
for j = 1:60
    New_Van(j) = Van_Q(:,j+1) - Van_Q(j) + Van_D_fij(j);
end
for j = 2:61
    Difference_Q_Van(:,j) = Van_Q(:,j) -Van_Q(:,j-1);
end
for j = 1:60
    for h = 2:61
        New_Van_Share(j) = New_Van(j) / Van_Q(h); 
    end
end
Van_Q_Weight_1 = sum(Van_Quantity_W,2); 
for i = 1:size(Van_Q_Weight_1,1)
    for j = 1:size(Van_Q_Weight_1,3)
        Van_Q_Weight(i,j) = Van_Q_Weight_1(i,1,j);        
    end
end

%Lifetime of BUS
Bus_T_Final = 15;
Bus_T_delta = (lifetime_bus - Bus_T_Final)/40;
for t = 1:20
    Bus_T_fij_1(:,t) = lifetime_bus;
end
Bus_T_fij_2(:,1) = lifetime_bus;
for t = 2:41
    Bus_T_fij_2(:,t) = Bus_T_fij_2(:,t-1) - Bus_T_delta;
end
Bus_T_fij = [Bus_T_fij_1 Bus_T_fij_2];

%Demolition of vehicles
for j = 1:size(Bus_Q,2)
    Bus_D_fij(j) = Bus_Q(j) / Bus_T_fij(j);
end 

%New registered vehicles for each year
for j = 1:60
    New_Bus(j) = Bus_Q(:,j+1) - Bus_Q(j) + Bus_D_fij(j);
end
for j = 2:61
    Difference_Q_Bus(:,j) = Bus_Q(:,j) - Bus_Q(:,j-1);
end
for j = 1:60
    for h = 2:61
        New_Bus_Share(j) = New_Bus(j) / Bus_Q(h); 
    end
end
Bus_Q_Weight_1 = sum(Bus_Quantity_W,2); 
for i = 1:size(Bus_Q_Weight_1,1)
    for j = 1:size(Bus_Q_Weight_1,3)
        Bus_Q_Weight(i,j) = Bus_Q_Weight_1(i,1,j);        
    end
end
    
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%% Share of total impact %%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%   Result analysis   %%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% First the share of total to see the biggest contributer.
for j = 1:size(GWP_Fleet,2)
    Share_Fuel_Use_GWP(:,j) = Fuel_use_GWP(j) / GWP_Fleet(j);
    Share_Fuel_Use_AP(:,j) = Fuel_use_AP(j) / AP_Fleet(j);
    Share_Fuel_Use_EP(:,j) = Fuel_use_EP(j) / EP_Fleet(j);
    Share_Fuel_Use_POCP(:,j) = Fuel_use_POCP(j) / POCP_Fleet(j);
    Share_Fuel_Use_ADP(:,j) = Fuel_use_ADP(j) / ADP_Fleet(j);

    Share_LDV_GWP(:,j) = Total_GWP_LDV(j) / GWP_Fleet(j);
    Share_LDV_AP(:,j) = Total_AP_LDV(j) /AP_Fleet(j);
    Share_LDV_EP(:,j) = Total_EP_LDV(j) /EP_Fleet(j);
    Share_LDV_POCP(:,j) = Total_POCP_LDV(j) /POCP_Fleet(j);
    Share_LDV_ADP(:,j) = Total_ADP_LDV(j) /ADP_Fleet(j);

    Share_Van_GWP(:,j) = GWP_Van_y(j) /GWP_Fleet(j);
    Share_Van_AP(:,j) = AP_Van_y(j) /AP_Fleet(j);
    Share_Van_EP(:,j) = EP_Van_y(j) /EP_Fleet(j);
    Share_Van_POCP(:,j) = POCP_Van_y(j) /POCP_Fleet(j);
    Share_Van_ADP(:,j) = ADP_Van_y(j) /ADP_Fleet(j);

    Share_Bus_GWP(:,j) = GWP_Bus_y(j) /GWP_Fleet(j);
    Share_Bus_AP(:,j) = AP_Bus_y(j) /AP_Fleet(j);
    Share_Bus_EP(:,j) = EP_Bus_y(j) /EP_Fleet(j);
    Share_Bus_POCP(:,j) = POCP_Bus_y(j) /POCP_Fleet(j);
    Share_Bus_ADP(:,j) = ADP_Bus_y(j) /ADP_Fleet(j);

    Share_Truck_GWP(:,j) = GWP_Truck_y(j) /GWP_Fleet(j);
    Share_Truck_AP(:,j) = AP_Truck_y(j) /AP_Fleet(j);
    Share_Truck_EP(:,j) = EP_Truck_y(j) /EP_Fleet(j);
    Share_Truck_POCP(:,j) = POCP_Truck_y(j) /POCP_Fleet(j);
    Share_Truck_ADP(:,j) = ADP_Truck_y(j) /ADP_Fleet(j);
    
    
    Share_Use_LDV_GWP(:,j) = GWP_LDVUse(j) / Fuel_use_GWP(j);
    Share_Use_Van_GWP(:,j) = GWP_VanUse(j) / Fuel_use_GWP(j);
    Share_Use_Bus_GWP(:,j) = GWP_BusUse(j) / Fuel_use_GWP(j);
    Share_Use_Truck_GWP(:,j) = GWP_TruckUse(j) / Fuel_use_GWP(j);
end

ATH_GWP = Share_Truck_GWP + Share_Bus_GWP + Share_Van_GWP + Share_LDV_GWP + Share_Fuel_Use_GWP;
ATH_AP = Share_Truck_AP + Share_Bus_AP + Share_Van_AP + Share_LDV_AP + Share_Fuel_Use_AP;
ATH_EP = Share_Truck_EP + Share_Bus_EP + Share_Van_EP + Share_LDV_EP + Share_Fuel_Use_EP;
ATH_POCP = Share_Truck_POCP + Share_Bus_POCP + Share_Van_POCP + Share_LDV_POCP + Share_Fuel_Use_POCP;
ATH_ADP = Share_Truck_ADP + Share_Bus_ADP + Share_Van_ADP + Share_LDV_ADP + Share_Fuel_Use_ADP;

Fleet_Q_f = Quantity_LDV_f + Van_Quantity_f + Bus_Quantity_f + Truck_Quantity_f;
Fleet_Total_Q = sum(Fleet_Q_f,1); 
for j = 1:size(Fleet_Q_f,2) 
    for f = 1:size(Fleet_Q_f,1)
        Fleet_Fuel_share(f,j) = Fleet_Q_f(f,j) / Fleet_Total_Q(j);
    end
end

Fleet_LDV_Q_i1 = sum(Segments_Q,2);
for i = 1:size(Fleet_LDV_Q_i1,1)
    for j = 1:size(Fleet_LDV_Q_i1,3)
       Fleet_LDV_Q_i(i,j) = Fleet_LDV_Q_i1(i,1,j);
    end
end

Fleet_Other_Q_i1 = sum(Van_Quantity_W,2) + sum(Bus_Quantity_W,2) + sum(Truck_Quantity_W,2);
for i = 1:size(Fleet_Other_Q_i1,1)
    for j = 1:size(Fleet_Other_Q_i1,3)
        Fleet_Other_Q_i(i,j) = Fleet_Other_Q_i1(i,1,j);
    end
end

%Distance calculated
for j = 1:size(Distance_LDV,2)
    for i = 1:size(Distance_LDV,1)
        Distance_LDV_Total1(i,j) = LDV_Quantity_Segments(i,j) * Distance_LDV(i,j);
    end
end
Distance_LDV_Total = sum(Distance_LDV_Total1,1);
for j = 1:size(Van_Q,2)
    Distance_Van_Total(j) = Van_Q(j) * Distance_Van(j);
end
for j = 1:size(Bus_Q,2)
    Distance_Bus_Total(j) = Bus_Q(j) * Bus_Distance(j);
end
for j = 1:size(Truck_Q,2)
    Distance_Truck_Total(j) = Truck_Q(j) * Truck_Distance(j);
end

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%  Writing Results  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Population
xlswrite('Results_Milli.xlsx', Population_1990_2050_M, 'Total', 'B17:BJ17'); 
%Total quantity of LDV vehicles
xlswrite('Results_Milli.xlsx', Quantity_LDV, 'Total', 'B3:BJ3'); 
%Quantity diveded down on fuel type
xlswrite('Results_Milli.xlsx', Quantity_LDV_f, 'LDV', 'B3:BJ11');
%Quantity diveded down on segments
xlswrite('Results_Milli.xlsx', Fleet_LDV_Q_i, 'LDV', 'B15:BJ23');
%Toatal distance
xlswrite('Results_Milli.xlsx', Distance_LDV_Total, 'LDV', 'B34:BJ34');
%How many new vehicles
xlswrite('Results_Milli.xlsx', New_LDV, 'LDV', 'B28:BI28');
%New Vehicles as % of total
xlswrite('Results_Milli.xlsx', New_LDV_Share, 'LDV', 'B30:BI30');
% Actual difference betewwn years
xlswrite('Results_Milli.xlsx', Difference_Q_LDV, 'LDV', 'B29:BI29');

% Total quantity of VAN vehicles
xlswrite('Results_Milli.xlsx', Van_Q, 'Total', 'B4:BJ4'); 
% Quantity diveded down on fuel type
xlswrite('Results_Milli.xlsx', Van_Quantity_f, 'Van', 'B3:BJ11');
% Quantity diveded down on segments
xlswrite('Results_Milli.xlsx', Van_Q_Weight, 'Van', 'B15:BJ22');
% Total distance
xlswrite('Results_Milli.xlsx', Distance_Van_Total, 'Van', 'B33:BJ33');
% How many new vehicles
xlswrite('Results_Milli.xlsx', New_Van, 'Van', 'B27:BI27');
% New Vehicles as % of total
xlswrite('Results_Milli.xlsx', New_Van_Share, 'Van', 'B29:BI29');
% Actual difference betewwn years
xlswrite('Results_Milli.xlsx', Difference_Q_Van, 'Van', 'B28:BI28');

% Total quantity of BUS vehicles
xlswrite('Results_Milli.xlsx', Bus_Q, 'Total', 'B5:BJ5'); 
% Quantity diveded down on fuel type
xlswrite('Results_Milli.xlsx', Bus_Quantity_f, 'Bus', 'B3:BJ11');
% Quantity diveded down on segments
xlswrite('Results_Milli.xlsx', Bus_Q_Weight, 'Bus', 'B15:BJ22');
% Toatal distance
xlswrite('Results_Milli.xlsx', Distance_Bus_Total, 'Bus', 'B33:BJ33');
% How many new vehicles
xlswrite('Results_Milli.xlsx', New_Bus, 'Bus', 'B27:BI27');
% New Vehicles as % of total
xlswrite('Results_Milli.xlsx', New_Bus_Share, 'Bus', 'B29:BI29');
% Actual difference betewwn years
xlswrite('Results_Milli.xlsx', Difference_Q_Bus, 'Bus', 'B28:BI28');

% Total quantity of TRUCK vehicles
xlswrite('Results_Milli.xlsx', Truck_Q, 'Total', 'B6:BJ6'); 
% Quantity diveded down on fuel type
xlswrite('Results_Milli.xlsx', Truck_Quantity_f, 'Truck', 'B3:BJ11');
% Quantity diveded down on segments
xlswrite('Results_Milli.xlsx', Truck_Q_Weight, 'Truck', 'B15:BJ22');
% Toatal distance
xlswrite('Results_Milli.xlsx', Distance_Truck_Total, 'Truck', 'B33:BJ33');
% How many new vehicles
xlswrite('Results_Milli.xlsx', New_Truck, 'Truck', 'B27:BI27');
% New Vehicles as % of total
xlswrite('Results_Milli.xlsx', New_Truck_Share, 'Truck', 'B29:BI29');
% Actual difference betewwn years
xlswrite('Results_Milli.xlsx', Difference_Q_Truck, 'Truck', 'B28:BI28');

%% RESULTS
% Total results
xlswrite('Results.xlsx', GWP_Fleet, 'GWP', 'B3:BJ3');
xlswrite('Results.xlsx', EP_Fleet, 'EP', 'B3:BJ3');
xlswrite('Results.xlsx', AP_Fleet, 'AP', 'B3:BJ3');
xlswrite('Results.xlsx', POCP_Fleet, 'POCP', 'B3:BJ3');
xlswrite('Results.xlsx', ADP_Fleet, 'ADP', 'B3:BJ3');
% Share GWP
xlswrite('Results.xlsx', Share_LDV_GWP, 'GWP', 'B6:BJ6');
xlswrite('Results.xlsx', Share_Van_GWP, 'GWP', 'B7:BJ7');
xlswrite('Results.xlsx', Share_Bus_GWP, 'GWP', 'B8:BJ8');
xlswrite('Results.xlsx', Share_Truck_GWP, 'GWP', 'B9:BJ9');
xlswrite('Results.xlsx', Share_Fuel_Use_GWP, 'GWP', 'B10:BJ10');
% Share AP
xlswrite('Results.xlsx', Share_LDV_AP, 'AP', 'B6:BJ6');
xlswrite('Results.xlsx', Share_Van_AP, 'AP', 'B7:BJ7');
xlswrite('Results.xlsx', Share_Bus_AP, 'AP', 'B8:BJ8');
xlswrite('Results.xlsx', Share_Truck_AP, 'AP', 'B9:BJ9');
xlswrite('Results.xlsx', Share_Fuel_Use_AP, 'AP', 'B10:BJ10');
% Share EP
xlswrite('Results.xlsx', Share_LDV_EP, 'EP', 'B6:BJ6');
xlswrite('Results.xlsx', Share_Van_EP, 'EP', 'B7:BJ7');
xlswrite('Results.xlsx', Share_Bus_EP, 'EP', 'B8:BJ8');
xlswrite('Results.xlsx', Share_Truck_EP, 'EP', 'B9:BJ9');
xlswrite('Results.xlsx', Share_Fuel_Use_EP, 'EP', 'B10:BJ10');
% Share POCP
xlswrite('Results.xlsx', Share_LDV_POCP, 'POCP', 'B6:BJ6');
xlswrite('Results.xlsx', Share_Van_POCP, 'POCP', 'B7:BJ7');
xlswrite('Results.xlsx', Share_Bus_POCP, 'POCP', 'B8:BJ8');
xlswrite('Results.xlsx', Share_Truck_POCP,  'POCP', 'B9:BJ9');
xlswrite('Results.xlsx', Share_Fuel_Use_POCP, 'POCP', 'B10:BJ10');
% Share ADP
xlswrite('Results.xlsx', Share_LDV_ADP, 'ADP', 'B6:BJ6');
xlswrite('Results.xlsx', Share_Van_ADP, 'ADP', 'B7:BJ7');
xlswrite('Results.xlsx', Share_Bus_ADP, 'ADP', 'B8:BJ8');
xlswrite('Results.xlsx', Share_Truck_ADP, 'ADP', 'B9:BJ9');
xlswrite('Results.xlsx', Share_Fuel_Use_ADP, 'ADP', 'B10:BJ10');
% LCA per km of each fuel
%First finding the LDV, Van, Truck and Bus fuel share in GWP.
xlswrite('Results.xlsx', Share_Use_LDV_GWP, 'GWP', 'B19:BJ19');
xlswrite('Results.xlsx', Share_Use_Van_GWP, 'GWP', 'B20:BJ20');
xlswrite('Results.xlsx', Share_Use_Bus_GWP, 'GWP', 'B21:BJ21');
xlswrite('Results.xlsx', Share_Use_Truck_GWP, 'GWP', 'B22:BJ22');

%Then finding the Share within each category
for i = 1:size(LCA_km_Petrol,1)
    for j = 1:size(LCA_km_Petrol,3)
        GWP_km_Petrol(i,j) = LCA_km_Petrol(i,1,j);
        GWP_km_HybridM(i,j) = LCA_km_MethaneH(i,1,j);
        GWP_km_HybridE(i,j) = LCA_km_Hybrid(i,1,j);
        GWP_km_Diesel(i,j) = LCA_km_Diesel(i,1,j);
        GWP_km_Ethanol(i,j) = LCA_km_Ethanol(i,1,j);
        GWP_km_Methane(i,j) = LCA_km_Methane(i,1,j);
        GWP_km_Electric(i,j) = LCA_km_Electric(i,1,j);
        GWP_km_Hydrogen(i,j) = LCA_km_Hydrogen(i,1,j);
    end
end

GWP_LDVUse_Segments = GWP_HydrogenUse + GWP_PetrolUse + GWP_PMHUse + GWP_HybridUse + GWP_DieselUse + GWP_EthanolUse + GWP_MethaneUse + GWP_ElectricUse;

for i = 1:size(GWP_LDVUse_Segments,1)
    for j = 1:size(GWP_LDVUse_Segments,2)
        GWP_LDVUse_SegmentShare(i,j) = GWP_LDVUse_Segments(i,j) / GWP_LDVUse(1,j);
    end
end

xlswrite('Results.xlsx', GWP_LDVUse_SegmentShare, 'GWP', 'B63:BJ71');

%% 
% Calculate the amount of fuel used per year for road transporation.
%LDV
for i = 1:size(LDV_PetrolUse,1)
    for j = 1:size(LDV_PetrolUse,2)         %L/km              km/year
        LDV_PetrolUse_per_year(i,j) = LDV_PetrolUse(i,j) * Distance_LDV(i,j); %1
        LDV_PetrolHUse_per_year(i,j) = LDV_PetrolHUse(i,j) * Distance_LDV(i,j); %2
        LDV_MethaneHUse_per_year(i,j) = LDV_MethaneHUse(i,j) * Distance_LDV(i,j); %3
        LDV_HybridUse_per_year(i,j) = LDV_HybridUse(i,j) * Distance_LDV(i,j); %4
        LDV_DieselUse_per_year(i,j) = LDV_DieselUse(i,j) * Distance_LDV(i,j); %5
        LDV_EthanolUse_per_year(i,j) = LDV_EthanolUse(i,j) * Distance_LDV(i,j); %6
        LDV_MethaneUse_per_year(i,j) = LDV_MethaneUse(i,j) * Distance_LDV(i,j); %7
        LDV_ElectricityUse_per_year(i,j) = LDV_ElectricityUse(i,j) * Distance_LDV(i,j); %8
        LDV_HydrogenUse_per_year(i,j) = LDV_HydrogenUse(i,j) * Distance_LDV(i,j); %9
    end
end

for i = 1:size(LDV_HydrogenUse_per_year,1)
    for j = 1:size(LDV_HydrogenUse_per_year,2)%Use/year/vehicle  Number of vehicles in segment
        LDV_Petrol_Magn(i,j) = LDV_PetrolUse_per_year(i,j) * Segments_Q(i,2,j);
        LDV_PetrolH_Magn(i,j) = LDV_PetrolHUse_per_year(i,j) * Segments_Q(i,3,j);
        LDV_Hybrid_Magn(i,j) = LDV_HybridUse_per_year(i,j) * Segments_Q(i,4,j);
        LDV_MethaneH_Magn(i,j) = LDV_MethaneHUse_per_year(i,j) * Segments_Q(i,3,j);
        LDV_Methane_Magn(i,j) = LDV_MethaneUse_per_year(i,j) * Segments_Q(i,7,j);
        LDV_Diesel_Magn(i,j) = LDV_DieselUse_per_year(i,j) * Segments_Q(i,5,j);
        LDV_Ethanol_Magn(i,j) = LDV_EthanolUse_per_year(i,j) * Segments_Q(i,6,j);
        LDV_Electricity_Magn(i,j) =  LDV_ElectricityUse_per_year(i,j) * Segments_Q(i,8,j);
        LDV_Hydrogen_Magn(i,j) = LDV_HydrogenUse_per_year(i,j) * Segments_Q(i,9,j);
    end
end

Segments_Other_yearly(i,j) = Segments_Q(i,1,j);
        Segments_Gasoline_yearly(i,j) = Segments_Q(i,2,j);
        Segments_HybridM_yearly(i,j) = Segments_Q(i,3,j);
        Segments_HybridE_yearly(i,j) = Segments_Q(i,4,j);
        Segments_Diesel_yearly(i,j) = Segments_Q(i,5,j);
        Segments_Ethanol_yearly(i,j) = Segments_Q(i,6,j);
        Segments_Methane_yearly(i,j) = Segments_Q(i,7,j);
        Segments_Electric_yearly(i,j) = Segments_Q(i,8,j);
        Segments_Hydrogen_yearly(i,j) = Segments_Q(i,9,j);

%VAN
for i = 1:size(Van_PetrolUse,1)
    for j = 1:size(Van_PetrolUse,2)
        Van_PetrolUse_per_year(i,j) = Van_PetrolUse(i,j) * Distance_Van(j);
        Van_PetrolHUse_per_year(i,j) = Van_PetrolHUse(i,j) * Distance_Van(j);
        Van_MethaneHUse_per_year(i,j) = Van_MethaneHUse(i,j) * Distance_Van(j);
        Van_HybridUse_per_year(i,j) = Van_HybridUse(i,j) * Distance_Van(j);
        Van_DieselUse_per_year(i,j) = Van_DieselUse(i,j) * Distance_Van(j);
        Van_EthanolUse_per_year(i,j) = Van_EthanolUse(i,j) * Distance_Van(j);
        Van_MethaneUse_per_year(i,j) = Van_MethaneUse(i,j) * Distance_Van(j);
        Van_ElectricityUse_per_year(i,j) = Van_ElectricityUse(i,j) * Distance_Van(j); 
        Van_HydrogenUse_per_year(i,j) = Van_HydrogenUse(i,j) * Distance_Van(j);
    end
end

for i = 1:2
    for j = 1:size(Van_HydrogenUse_per_year,2)
        Van_Petrol_Magn(i,j) = Van_PetrolUse_per_year(1,j) * Van_Quantity_W(i,2,j);
        Van_PetrolH_Magn(i,j) = Van_PetrolHUse_per_year(1,j) * Van_Quantity_W(i,3,j);
        Van_Hybrid_Magn(i,j) = Van_HybridUse_per_year(1,j) * Van_Quantity_W(i,4,j);
        Van_MethaneH_Magn(i,j) = Van_MethaneHUse_per_year(1,j) * Van_Quantity_W(i,3,j);
        Van_Methane_Magn(i,j) = Van_MethaneUse_per_year(1,j) * Van_Quantity_W(i,7,j);
        Van_Diesel_Magn(i,j) = Van_DieselUse_per_year(1,j) * Van_Quantity_W(i,5,j);
        Van_Ethanol_Magn(i,j) = Van_EthanolUse_per_year(1,j) * Van_Quantity_W(i,6,j);
        Van_Electricity_Magn(i,j) =  Van_ElectricityUse_per_year(1,j) * Van_Quantity_W(i,8,j);
        Van_Hydrogen_Magn(i,j) = Van_HydrogenUse_per_year(1,j) * Van_Quantity_W(i,9,j);
    end
end

for i = 3:8
    for j = 1:size(Van_HydrogenUse_per_year,2)
        Van_Petrol_Magn(i,j) = Van_PetrolUse_per_year(2,j) * Van_Quantity_W(i,2,j);
        Van_PetrolH_Magn(i,j) = Van_PetrolHUse_per_year(2,j) * Van_Quantity_W(i,3,j);
        Van_Hybrid_Magn(i,j) = Van_HybridUse_per_year(2,j) * Van_Quantity_W(i,4,j);
        Van_MethaneH_Magn(i,j) = Van_MethaneHUse_per_year(2,j) * Van_Quantity_W(i,3,j);
        Van_Methane_Magn(i,j) = Van_MethaneUse_per_year(2,j) * Van_Quantity_W(i,7,j);
        Van_Diesel_Magn(i,j) = Van_DieselUse_per_year(2,j) * Van_Quantity_W(i,5,j);
        Van_Ethanol_Magn(i,j) = Van_EthanolUse_per_year(2,j) * Van_Quantity_W(i,6,j);
        Van_Electricity_Magn(i,j) =  Van_ElectricityUse_per_year(2,j) * Van_Quantity_W(i,8,j);
        Van_Hydrogen_Magn(i,j) = Van_HydrogenUse_per_year(2,j) * Van_Quantity_W(i,9,j);
    end
end

for i = 1:size(Bus_PetrolUse,1)
    for j = 1:size(Bus_PetrolUse,2)
        Bus_PetrolUse_per_year(i,j) = Bus_PetrolUse(i,j) * Bus_Distance(j);
        Bus_PetrolHUse_per_year(i,j) = Bus_PetrolHUse(i,j) * Bus_Distance(j);
        Bus_MethaneHUse_per_year(i,j) = Bus_MethaneHUse(i,j) * Bus_Distance(j);
        Bus_HybridUse_per_year(i,j) = Bus_HybridUse(i,j) * Bus_Distance(j);
        Bus_DieselUse_per_year(i,j) = Bus_DieselUse(i,j) * Bus_Distance(j);
        Bus_EthanolUse_per_year(i,j) = Bus_EthanolUse(i,j) * Bus_Distance(j);
        Bus_MethaneUse_per_year(i,j) = Bus_MethaneUse(i,j) * Bus_Distance(j);
        Bus_ElectricityUse_per_year(i,j) = Bus_ElectricityUse(i,j) * Bus_Distance(j); 
        Bus_HydrogenUse_per_year(i,j) = Bus_HydrogenUse(i,j) * Bus_Distance(j);
    end
end

for i = 1:size(Bus_Quantity_W,1)
    for j = 1:size(Bus_HydrogenUse_per_year,2)
        Bus_Petrol_Magn(i,j) = Bus_PetrolUse_per_year(1,j) * Bus_Quantity_W(i,2,j);
        Bus_PetrolH_Magn(i,j) = Bus_PetrolHUse_per_year(1,j) * Bus_Quantity_W(i,3,j);
        Bus_Hybrid_Magn(i,j) = Bus_HybridUse_per_year(1,j) * Bus_Quantity_W(i,4,j);
        Bus_MethaneH_Magn(i,j) = Bus_MethaneHUse_per_year(1,j) * Bus_Quantity_W(i,3,j);
        Bus_Methane_Magn(i,j) = Bus_MethaneUse_per_year(1,j) * Bus_Quantity_W(i,7,j);
        Bus_Diesel_Magn(i,j) = Bus_DieselUse_per_year(1,j) * Bus_Quantity_W(i,5,j);
        Bus_Ethanol_Magn(i,j) = Bus_EthanolUse_per_year(1,j) * Bus_Quantity_W(i,6,j);
        Bus_Electricity_Magn(i,j) =  Bus_ElectricityUse_per_year(1,j) * Bus_Quantity_W(i,8,j);
        Bus_Hydrogen_Magn(i,j) = Bus_HydrogenUse_per_year(1,j) * Bus_Quantity_W(i,9,j);
    end
end

for i = 1:size(Truck_PetrolUse,1)
    for j = 1:size(Truck_PetrolUse,2)
        Truck_PetrolUse_per_year(i,j) = Truck_PetrolUse(i,j) * Truck_Distance(j);
        Truck_PetrolHUse_per_year(i,j) = Truck_PetrolHUse(i,j) * Truck_Distance(j);
        Truck_MethaneHUse_per_year(i,j) = Truck_MethaneHUse(i,j) * Truck_Distance(j);
        Truck_HybridUse_per_year(i,j) = Truck_HybridUse(i,j) * Truck_Distance(j);
        Truck_DieselUse_per_year(i,j) = Truck_DieselUse(i,j) * Truck_Distance(j);
        Truck_EthanolUse_per_year(i,j) = Truck_EthanolUse(i,j) * Truck_Distance(j);
        Truck_MethaneUse_per_year(i,j) = Truck_MethaneUse(i,j) * Truck_Distance(j);
        Truck_ElectricityUse_per_year(i,j) = Truck_ElectricityUse(i,j) * Truck_Distance(j); 
        Truck_HydrogenUse_per_year(i,j) = Truck_HydrogenUse(i,j) * Truck_Distance(j);
    end
end

for i = 1:size(Truck_HydrogenUse_per_year,1)
    for j = 1:size(Truck_HydrogenUse_per_year,2)
        Truck_Petrol_Magn(i,j) = Truck_PetrolUse_per_year(i,j) * Truck_Quantity_W(i,2,j);
        Truck_PetrolH_Magn(i,j) = Truck_PetrolHUse_per_year(i,j) * Truck_Quantity_W(i,3,j);
        Truck_Hybrid_Magn(i,j) = Truck_HybridUse_per_year(i,j) * Truck_Quantity_W(i,4,j);
        Truck_MethaneH_Magn(i,j) = Truck_MethaneHUse_per_year(i,j) * Truck_Quantity_W(i,3,j);
        Truck_Methane_Magn(i,j) = Truck_MethaneUse_per_year(i,j) * Truck_Quantity_W(i,7,j);
        Truck_Diesel_Magn(i,j) = Truck_DieselUse_per_year(i,j) * Truck_Quantity_W(i,5,j);
        Truck_Ethanol_Magn(i,j) = Truck_EthanolUse_per_year(i,j) * Truck_Quantity_W(i,6,j);
        Truck_Electricity_Magn(i,j) =  Truck_ElectricityUse_per_year(i,j) * Truck_Quantity_W(i,8,j);
        Truck_Hydrogen_Magn(i,j) = Truck_HydrogenUse_per_year(i,j) * Truck_Quantity_W(i,9,j);
    end
end

%Sum all
Magn_Total_LDV_Petrol = sum(LDV_Petrol_Magn,1);
Magn_Total_LDV_PetrolH = sum(LDV_PetrolH_Magn,1);
Magn_Total_LDV_Hybrid = sum(LDV_Hybrid_Magn,1);
Magn_Total_LDV_Diesel = sum(LDV_Diesel_Magn,1);
    A_Magn_LDV_Petrol = Magn_Total_LDV_Petrol + Magn_Total_LDV_PetrolH + Magn_Total_LDV_Hybrid;
Magn_Total_LDV_MethaneH = sum(LDV_MethaneH_Magn,1);
Magn_Total_LDV_Methane = sum(LDV_Methane_Magn,1);
Magn_Total_LDV_Ethanol = sum(LDV_Ethanol_Magn,1);
Magn_Total_LDV_Electricity = sum(LDV_Electricity_Magn,1);
Magn_Total_LDV_Hydrogen = sum(LDV_Hydrogen_Magn,1);

Magn_Total_Van_Petrol = sum(Van_Petrol_Magn,1);
Magn_Total_Van_PetrolH = sum(Van_PetrolH_Magn,1);
Magn_Total_Van_Hybrid = sum(Van_Hybrid_Magn,1);
Magn_Total_Van_Diesel = sum(Van_Diesel_Magn,1);
    A_Magn_Van_Petrol = Magn_Total_Van_Petrol + Magn_Total_Van_PetrolH + Magn_Total_Van_Hybrid;
Magn_Total_Van_MethaneH = sum(Van_MethaneH_Magn,1);
Magn_Total_Van_Methane = sum(Van_Methane_Magn,1);
Magn_Total_Van_Ethanol = sum(Van_Ethanol_Magn,1);
Magn_Total_Van_Electricity = sum(Van_Electricity_Magn,1);
Magn_Total_Van_Hydrogen = sum(Van_Hydrogen_Magn,1);

Magn_Total_Bus_Petrol = sum(Bus_Petrol_Magn,1);
Magn_Total_Bus_PetrolH = sum(Bus_PetrolH_Magn,1);
Magn_Total_Bus_Hybrid = sum(Bus_Hybrid_Magn,1);
Magn_Total_Bus_Diesel = sum(Bus_Diesel_Magn,1);
    A_Magn_Bus_Petrol = Magn_Total_Bus_Petrol + Magn_Total_Bus_PetrolH + Magn_Total_Bus_Hybrid;
Magn_Total_Bus_MethaneH = sum(Bus_MethaneH_Magn,1);
Magn_Total_Bus_Methane = sum(Bus_Methane_Magn,1);
Magn_Total_Bus_Ethanol = sum(Bus_Ethanol_Magn,1);
Magn_Total_Bus_Electricity = sum(Bus_Electricity_Magn,1);
Magn_Total_Bus_Hydrogen = sum(Bus_Hydrogen_Magn,1);

Magn_Total_Truck_Petrol = sum(Truck_Petrol_Magn,1);
Magn_Total_Truck_PetrolH = sum(Truck_PetrolH_Magn,1);
Magn_Total_Truck_Hybrid = sum(Truck_Hybrid_Magn,1);
Magn_Total_Truck_Diesel = sum(Truck_Diesel_Magn,1);
    A_Magn_Truck_Petrol = Magn_Total_Truck_Petrol + Magn_Total_Truck_PetrolH + Magn_Total_Truck_Hybrid;
Magn_Total_Truck_MethaneH = sum(Truck_MethaneH_Magn,1);
Magn_Total_Truck_Methane = sum(Truck_Methane_Magn,1);
Magn_Total_Truck_Ethanol = sum(Truck_Ethanol_Magn,1);
Magn_Total_Truck_Electricity = sum(Truck_Electricity_Magn,1);
Magn_Total_Truck_Hydrogen = sum(Truck_Hydrogen_Magn,1);

Magn_Sum_Petrol = Magn_Total_LDV_Petrol + Magn_Total_LDV_PetrolH + Magn_Total_LDV_Hybrid + Magn_Total_Van_Petrol + Magn_Total_Van_PetrolH + Magn_Total_Van_Hybrid + Magn_Total_Bus_Petrol + Magn_Total_Bus_PetrolH + Magn_Total_Bus_Hybrid + Magn_Total_Truck_Petrol + Magn_Total_Truck_PetrolH + Magn_Total_Truck_Hybrid;
Magn_Sum_Methane = Magn_Total_LDV_Methane + Magn_Total_Van_Methane + Magn_Total_Bus_Methane + Magn_Total_Truck_Methane + Magn_Total_LDV_MethaneH + Magn_Total_Van_MethaneH + Magn_Total_Bus_MethaneH + Magn_Total_Truck_MethaneH;
Magn_Sum_Diesel = Magn_Total_LDV_Diesel + Magn_Total_Van_Diesel + Magn_Total_Bus_Diesel + Magn_Total_Truck_Diesel;
Magn_Sum_Ethanol = Magn_Total_LDV_Ethanol + Magn_Total_Van_Ethanol + Magn_Total_Bus_Ethanol + Magn_Total_Truck_Ethanol;
Magn_Sum_Electricity = Magn_Total_LDV_Electricity + Magn_Total_Van_Electricity + Magn_Total_Bus_Electricity + Magn_Total_Truck_Electricity;
Magn_Sum_Hydrogen = Magn_Total_LDV_Hydrogen + Magn_Total_Van_Hydrogen + Magn_Total_Bus_Hydrogen + Magn_Total_Truck_Hydrogen;

xlswrite('Comparison.xlsx', Magn_Sum_Petrol, 'One', 'B2:BJ2');
xlswrite('Comparison.xlsx', A_Magn_LDV_Petrol, 'One', 'B3:BJ3');
xlswrite('Comparison.xlsx', A_Magn_Van_Petrol, 'One', 'B4:BJ4');
xlswrite('Comparison.xlsx', A_Magn_Bus_Petrol, 'One', 'B5:BJ5');
xlswrite('Comparison.xlsx', A_Magn_Truck_Petrol, 'One', 'B6:BJ6');
xlswrite('Comparison.xlsx', Magn_Sum_Diesel, 'One', 'B7:BJ7');
xlswrite('Comparison.xlsx', Magn_Total_LDV_Diesel, 'One', 'B8:BJ8');
xlswrite('Comparison.xlsx', Magn_Total_Van_Diesel, 'One', 'B9:BJ9');
xlswrite('Comparison.xlsx', Magn_Total_Bus_Diesel, 'One', 'B10:BJ10');
xlswrite('Comparison.xlsx', Magn_Total_Truck_Diesel, 'One', 'B11:BJ11');

for j = 1:size(Magn_Total_LDV_Petrol,2)
    for k = 1:size(LCA_el,1)
        LCA_LDV_Petrol(k,j) = Magn_Total_LDV_Petrol(j) * LCA_petrol(k,1);
        LCA_LDV_Methane(k,j) = Magn_Total_LDV_Methane(j) * LCA_methane(k,1);
        LCA_LDV_Diesel(k,j) = Magn_Total_LDV_Diesel(j) * LCA_diesel(k,1);
        LCA_LDV_Electric(k,j) = Magn_Total_LDV_Electricity(j) * LCA_el(k,1);
        LCA_LDV_Hydrogen(k,j) = Magn_Total_LDV_Hydrogen(j) * LCA_hydrogen(k,1);
        LCA_LDV_Ethanol(k,j) = Magn_Total_LDV_Ethanol(j) * LCA_ethanol(k,1);
        
        LCA_Van_Petrol(k,j) = Magn_Total_Van_Petrol(j) * LCA_petrol(k,1);
        LCA_Van_Methane(k,j) = Magn_Total_Van_Methane(j) * LCA_methane(k,1);
        LCA_Van_Diesel(k,j) = Magn_Total_Van_Diesel(j) * LCA_diesel(k,1);
        LCA_Van_Electric(k,j) = Magn_Total_Van_Electricity(j) * LCA_el(k,1);
        LCA_Van_Hydrogen(k,j) = Magn_Total_Van_Hydrogen(j) * LCA_hydrogen(k,1);
        LCA_Van_Ethanol(k,j) = Magn_Total_Van_Ethanol(j) * LCA_ethanol(k,1);
        
        LCA_Bus_Petrol(k,j) = Magn_Total_Bus_Petrol(j) * LCA_petrol(k,1);
        LCA_Bus_Methane(k,j) = Magn_Total_Bus_Methane(j) * LCA_methane(k,1);
        LCA_Bus_Diesel(k,j) = Magn_Total_Bus_Diesel(j) * LCA_diesel(k,1);
        LCA_Bus_Electric(k,j) = Magn_Total_Bus_Electricity(j) * LCA_el(k,1);
        LCA_Bus_Hydrogen(k,j) = Magn_Total_Bus_Hydrogen(j) * LCA_hydrogen(k,1);
        LCA_Bus_Ethanol(k,j) = Magn_Total_Bus_Ethanol(j) * LCA_ethanol(k,1);
        
        LCA_Truck_Petrol(k,j) = Magn_Total_Truck_Petrol(j) * LCA_petrol(k,1);
        LCA_Truck_Methane(k,j) = Magn_Total_Truck_Methane(j) * LCA_methane(k,1);
        LCA_Truck_Diesel(k,j) = Magn_Total_Truck_Diesel(j) * LCA_diesel(k,1);
        LCA_Truck_Electric(k,j) = Magn_Total_Truck_Electricity(j) * LCA_el(k,1);
        LCA_Truck_Hydrogen(k,j) = Magn_Total_Truck_Hydrogen(j) * LCA_hydrogen(k,1);
        LCA_Truck_Ethanol(k,j) = Magn_Total_Truck_Ethanol(j) * LCA_ethanol(k,1);
    end
end
    
Liter_GWP_LDV = LCA_LDV_Petrol(1:1,1:61) + LCA_LDV_Methane(1:1,1:61) + LCA_LDV_Diesel(1:1,1:61) + LCA_LDV_Electric(1:1,1:61) + LCA_LDV_Hydrogen(1:1,1:61) + LCA_LDV_Ethanol(1:1,1:61);
Liter_GWP_Van = LCA_Van_Petrol(1:1,1:61) + LCA_Van_Methane(1:1,1:61) + LCA_Van_Diesel(1:1,1:61) + LCA_Van_Electric(1:1,1:61) + LCA_Van_Hydrogen(1:1,1:61) + LCA_Van_Ethanol(1:1,1:61);
Liter_GWP_Bus = LCA_Bus_Petrol(1:1,1:61) + LCA_Bus_Methane(1:1,1:61) + LCA_Bus_Diesel(1:1,1:61) + LCA_LDV_Electric(1:1,1:61) + LCA_Bus_Hydrogen(1:1,1:61) + LCA_Bus_Ethanol(1:1,1:61);
Liter_GWP_Truck = LCA_Truck_Petrol(1:1,1:61) + LCA_Truck_Methane(1:1,1:61) + LCA_Truck_Diesel(1:1,1:61) + LCA_Truck_Electric(1:1,1:61) + LCA_Truck_Hydrogen(1:1,1:61) + LCA_Truck_Ethanol(1:1,1:61);

xlswrite('Comparison.xlsx', Liter_GWP_LDV, 'Two', 'B10:BJ10');
xlswrite('Comparison.xlsx', Liter_GWP_Van, 'Two', 'B11:BJ11');
xlswrite('Comparison.xlsx', Liter_GWP_Bus, 'Two', 'B12:BJ12');
xlswrite('Comparison.xlsx', Liter_GWP_Truck, 'Two', 'B13:BJ13');

xlswrite('Comparison.xlsx', GWP_LDVUse, 'Two', 'B4:BJ4');
xlswrite('Comparison.xlsx', GWP_VanUse, 'Two', 'B5:BJ5');
xlswrite('Comparison.xlsx', GWP_BusUse, 'Two', 'B6:BJ6');
xlswrite('Comparison.xlsx', GWP_TruckUse, 'Two', 'B7:BJ7');
xlswrite('Comparison.xlsx', Fuel_use_GWP, 'Two', 'B16:BJ16');

%Bus 1
xlswrite('Comparison.xlsx', Impact_Petrol_Bus(1:1,1:61), 'Two', 'B25:BJ25');
xlswrite('Comparison.xlsx', Impact_PMH_Bus(1:1,1:61), 'Two', 'B26:BJ26');
xlswrite('Comparison.xlsx', Impact_Hybrid_Bus(1:1,1:61), 'Two', 'B27:BJ27');
xlswrite('Comparison.xlsx', Impact_Diesel_Bus(1:1,1:61), 'Two', 'B28:BJ28');
xlswrite('Comparison.xlsx', Impact_Ethanol_Bus(1:1,1:61), 'Two', 'B29:BJ29');
xlswrite('Comparison.xlsx', Impact_Methane_Bus(1:1,1:61), 'Two', 'B30:BJ30');
xlswrite('Comparison.xlsx', Impact_Electric_Bus(1:1,1:61), 'Two', 'B31:BJ31');
xlswrite('Comparison.xlsx', Impact_Hydrogen_Bus(1:1,1:61), 'Two', 'B32:BJ32');

%Bus 2
xlswrite('Comparison.xlsx', LCA_Bus_Petrol(1:1,1:61), 'Two', 'B36:BJ36');
xlswrite('Comparison.xlsx', LCA_Bus_Diesel(1:1,1:61), 'Two', 'B37:BJ37');
xlswrite('Comparison.xlsx', LCA_Bus_Ethanol(1:1,1:61), 'Two', 'B38:BJ38');
xlswrite('Comparison.xlsx', LCA_Bus_Methane(1:1,1:61), 'Two', 'B39:BJ39');
xlswrite('Comparison.xlsx', LCA_Bus_Electric(1:1,1:61), 'Two', 'B40:BJ40');
xlswrite('Comparison.xlsx', LCA_Bus_Hydrogen(1:1,1:61), 'Two', 'B41:BJ41');

%Van 1
xlswrite('Comparison.xlsx', Impact_Petrol_Van(1:1,1:61), 'Two', 'B47:BJ47');
xlswrite('Comparison.xlsx', Impact_PMH_Van(1:1,1:61), 'Two', 'B48:BJ48');
xlswrite('Comparison.xlsx', Impact_Hybrid_Van(1:1,1:61), 'Two', 'B49:BJ49');
xlswrite('Comparison.xlsx', Impact_Diesel_Van(1:1,1:61), 'Two', 'B50:BJ50');
xlswrite('Comparison.xlsx', Impact_Ethanol_Van(1:1,1:61), 'Two', 'B51:BJ51');
xlswrite('Comparison.xlsx', Impact_Methane_Van(1:1,1:61), 'Two', 'B52:BJ52');
xlswrite('Comparison.xlsx', Impact_Electric_Van(1:1,1:61), 'Two', 'B53:BJ53');
xlswrite('Comparison.xlsx', Impact_Hydrogen_Van(1:1,1:61), 'Two', 'B54:BJ54');

%Van 2
xlswrite('Comparison.xlsx', LCA_Van_Petrol(1:1,1:61), 'Two', 'B58:BJ58');
xlswrite('Comparison.xlsx', LCA_Van_Diesel(1:1,1:61), 'Two', 'B59:BJ59');
xlswrite('Comparison.xlsx', LCA_Van_Ethanol(1:1,1:61), 'Two', 'B60:BJ60');
xlswrite('Comparison.xlsx', LCA_Van_Methane(1:1,1:61), 'Two', 'B61:BJ61');
xlswrite('Comparison.xlsx', LCA_Van_Electric(1:1,1:61), 'Two', 'B62:BJ62');
xlswrite('Comparison.xlsx', LCA_Van_Hydrogen(1:1,1:61), 'Two', 'B63:BJ63');


